(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    199616,       4847]*)
(*NotebookOutlinePosition[    200251,       4869]*)
(*  CellTagsIndexPosition[    200207,       4865]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(\(\( (*\ Genus\ of\ X_  0 \((n)\), \ 
      n > 2\ *) \)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\(nmax = 
        500;\)\[IndentingNewLine]\[IndentingNewLine]
    \(myd[n_] := 
        n*\(\[Product]\+\(p = 1\)\%n 
              If[\((Mod[n, p] \[Equal] 0)\)\  && \ PrimeQ[p], 1 + 1/p, 
              1]\);\)\[IndentingNewLine]\[IndentingNewLine]
    \(mye2[n_] := 
        If[Mod[n, 4] \[Equal] 
            0, \[IndentingNewLine]0, \[IndentingNewLine]\[Product]\+\(p = 3\)\
\%n If[\((Mod[n, p] \[Equal] 0)\)\  && \ PrimeQ[p], 
              1 + If[Mod[p, 4] \[Equal] 1, 
                  1, \(-1\)], \[IndentingNewLine]1]\[IndentingNewLine]];\)\
\[IndentingNewLine]\[IndentingNewLine]
    \(mye3[n_] := 
        If[Mod[n, 9] \[Equal] 
            0, \[IndentingNewLine]0, \[IndentingNewLine]\[Product]\+\(p = 2\)\
\%n If[\((Mod[n, p] \[Equal] 0)\)\  && \ PrimeQ[p], 
              1 + If[Mod[p, 3] \[Equal] 2, \(-1\), 
                  Mod[p, 3]], \[IndentingNewLine]1]\[IndentingNewLine]];\)\
\[IndentingNewLine]\[IndentingNewLine]\[IndentingNewLine]
    \(myeinf[
          n_] := \[Sum]\+\(d = 1\)\%n If[Mod[n, d] \[Equal] 0, 
            EulerPhi[GCD[d, n/d]], 0];\)\[IndentingNewLine]
    \(myg[n_] := 
        1 + myd[n]/12 - mye2[n]/4 - mye3[n]/3 - 
          myeinf[n]/2;\)\[IndentingNewLine]\[IndentingNewLine]
    \(PointSize[0.005];\)\[IndentingNewLine]
    \(gpts = Table[Point[{n, myg[n]}], {n, 3, nmax}];\)\[IndentingNewLine]
    \(Show[
        Graphics[{gpts, \[IndentingNewLine]Line[{{3, 3/12}, {nmax, 
                  nmax/12}}], \[IndentingNewLine]Line[{{3, 3/12*3/2}, {nmax, 
                  nmax/12*3/2}}], \[IndentingNewLine]Line[{{3, 
                  3/12*2}, {nmax, 
                  nmax/12*2}}]\[IndentingNewLine]}]];\)\[IndentingNewLine]\
\[IndentingNewLine]
    \(Do[\[IndentingNewLine]{\[IndentingNewLine]flsqrtn = 
            Floor[Sqrt[n]]; \[IndentingNewLine]d = 
            myd[n]; \[IndentingNewLine]e2 = mye2[n]; \[IndentingNewLine]e3 = 
            mye3[n]; \[IndentingNewLine]einf = 
            myeinf[n]; \[IndentingNewLine]Print["\<n= \>", n, "\< and d= \>", 
            myd[n], "\< and einf= \>", myeinf[n], "\< and g= \>", 
            myg[n]];\[IndentingNewLine]}, \[IndentingNewLine]{n, 3, 
          nmax}];\)\)\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00190476 0.0147151 0.00661353 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.008 w
.02952 .01472 Mdot
.03143 .01472 Mdot
.03333 .01472 Mdot
.03524 .01472 Mdot
.03714 .01472 Mdot
.03905 .01472 Mdot
.04095 .01472 Mdot
.04286 .01472 Mdot
.04476 .02133 Mdot
.04667 .01472 Mdot
.04857 .01472 Mdot
.05048 .02133 Mdot
.05238 .02133 Mdot
.05429 .01472 Mdot
.05619 .02133 Mdot
.0581 .01472 Mdot
.06 .02133 Mdot
.0619 .02133 Mdot
.06381 .02133 Mdot
.06571 .02794 Mdot
.06762 .02794 Mdot
.06952 .02133 Mdot
.07143 .01472 Mdot
.07333 .02794 Mdot
.07524 .02133 Mdot
.07714 .02794 Mdot
.07905 .02794 Mdot
.08095 .03456 Mdot
.08286 .02794 Mdot
.08476 .02133 Mdot
.08667 .03456 Mdot
.08857 .03456 Mdot
.09048 .03456 Mdot
.09238 .02133 Mdot
.09429 .02794 Mdot
.09619 .04117 Mdot
.0981 .03456 Mdot
.1 .03456 Mdot
.1019 .03456 Mdot
.10381 .04778 Mdot
.10571 .03456 Mdot
.10762 .04117 Mdot
.10952 .03456 Mdot
.11143 .04778 Mdot
.11333 .04117 Mdot
.11524 .03456 Mdot
.11714 .02133 Mdot
.11905 .02794 Mdot
.12095 .04778 Mdot
.12286 .04778 Mdot
.12476 .04117 Mdot
.12667 .04117 Mdot
.12857 .04778 Mdot
.13048 .04778 Mdot
.13238 .04778 Mdot
.13429 .0544 Mdot
.13619 .04778 Mdot
.1381 .06101 Mdot
.14 .04117 Mdot
.1419 .06101 Mdot
.14381 .04778 Mdot
.14571 .03456 Mdot
.14762 .04778 Mdot
.14952 .07424 Mdot
.15143 .04778 Mdot
.15333 .06101 Mdot
.15524 .06101 Mdot
.15714 .07424 Mdot
.15905 .0544 Mdot
.16095 .04778 Mdot
.16286 .04778 Mdot
.16476 .06762 Mdot
.16667 .04778 Mdot
.16857 .06762 Mdot
.17048 .06101 Mdot
.17238 .08746 Mdot
.17429 .0544 Mdot
.17619 .06101 Mdot
.1781 .04117 Mdot
.18 .07424 Mdot
.1819 .06101 Mdot
.18381 .08746 Mdot
.18571 .06101 Mdot
.18762 .08085 Mdot
.18952 .07424 Mdot
.19143 .07424 Mdot
.19333 .06101 Mdot
.19524 .08746 Mdot
.19714 .06101 Mdot
.19905 .08085 Mdot
.20095 .07424 Mdot
.20286 .08746 Mdot
.20476 .07424 Mdot
.20667 .07424 Mdot
.20857 .06101 Mdot
.21048 .06101 Mdot
.21238 .07424 Mdot
.21429 .06101 Mdot
.21619 .06762 Mdot
.2181 .11392 Mdot
.22 .06762 Mdot
.2219 .08746 Mdot
.22381 .10069 Mdot
.22571 .09408 Mdot
.22762 .07424 Mdot
.22952 .08085 Mdot
.23143 .06762 Mdot
.23333 .11392 Mdot
.23524 .08746 Mdot
.23714 .08746 Mdot
.23905 .07424 Mdot
.24095 .12715 Mdot
.24286 .08746 Mdot
.24476 .10069 Mdot
.24667 .08746 Mdot
.24857 .1073 Mdot
.25048 .08746 Mdot
.25238 .12715 Mdot
.25429 .0544 Mdot
.25619 .1073 Mdot
.2581 .10069 Mdot
.26 .1073 Mdot
.2619 .06762 Mdot
.26381 .12715 Mdot
.26571 .08085 Mdot
.26762 .07424 Mdot
.26952 .10069 Mdot
.27143 .12715 Mdot
.27333 .08746 Mdot
.27524 .14037 Mdot
.27714 .08746 Mdot
.27905 .12053 Mdot
.28095 .10069 Mdot
.28286 .11392 Mdot
.28476 .08746 Mdot
.28667 .1536 Mdot
.28857 .08746 Mdot
.29048 .14037 Mdot
.29238 .11392 Mdot
.29429 .12715 Mdot
.29619 .10069 Mdot
.2981 .10069 Mdot
.3 .10069 Mdot
.3019 .12715 Mdot
.30381 .08746 Mdot
.30571 .12715 Mdot
.30762 .09408 Mdot
.30952 .14037 Mdot
.31143 .09408 Mdot
.31333 .12715 Mdot
.31524 .11392 Mdot
.31714 .1536 Mdot
.31905 .11392 Mdot
.32095 .16683 Mdot
.32286 .09408 Mdot
.32476 .14037 Mdot
.32667 .12715 Mdot
.32857 .12715 Mdot
.33048 .11392 Mdot
.33238 .12053 Mdot
.33429 .10069 Mdot
.33619 .14037 Mdot
.3381 .1536 Mdot
.34 .14699 Mdot
.3419 .1073 Mdot
.34381 .18005 Mdot
.34571 .06762 Mdot
.34762 .16683 Mdot
.34952 .12715 Mdot
.35143 .14699 Mdot
.35333 .1073 Mdot
.35524 .19328 Mdot
.35714 .11392 Mdot
.35905 .14037 Mdot
.36095 .14037 Mdot
.36286 .1536 Mdot
.36476 .11392 Mdot
.36667 .18005 Mdot
.36857 .1073 Mdot
.37048 .18005 Mdot
.37238 .14037 Mdot
.37429 .1536 Mdot
.37619 .12715 Mdot
.3781 .20651 Mdot
.38 .12715 Mdot
.3819 .16021 Mdot
.38381 .14037 Mdot
.38571 .19328 Mdot
.38762 .12053 Mdot
.38952 .1536 Mdot
.39143 .11392 Mdot
.39333 .16683 Mdot
.39524 .18005 Mdot
.39714 .12715 Mdot
.39905 .12053 Mdot
.40095 .20651 Mdot
.40286 .12053 Mdot
.40476 .14037 Mdot
.40667 .1536 Mdot
.40857 .17344 Mdot
.41048 .14037 Mdot
.41238 .21973 Mdot
.41429 .14037 Mdot
.41619 .18005 Mdot
.4181 .1536 Mdot
.42 .16683 Mdot
.4219 .14037 Mdot
.42381 .28587 Mdot
.42571 .12715 Mdot
.42762 .18005 Mdot
.42952 .16683 Mdot
.43143 .18667 Mdot
.43333 .1536 Mdot
.43524 .18005 Mdot
.43714 .14037 Mdot
.43905 .18667 Mdot
.44095 .16683 Mdot
.44286 .21973 Mdot
.44476 .14037 Mdot
.44667 .24619 Mdot
.44857 .13376 Mdot
.45048 .18005 Mdot
.45238 .14037 Mdot
.45429 .19328 Mdot
.45619 .14037 Mdot
.4581 .24619 Mdot
.46 .13376 Mdot
.4619 .23296 Mdot
.46381 .20651 Mdot
.46571 .19328 Mdot
.46762 .14037 Mdot
.46952 .24619 Mdot
.47143 .16683 Mdot
.47333 .19989 Mdot
.47524 .18005 Mdot
.47714 .23296 Mdot
.47905 .14699 Mdot
.48095 .25942 Mdot
.48286 .14037 Mdot
.48476 .16021 Mdot
.48667 .14037 Mdot
.48857 .20651 Mdot
.49048 .1536 Mdot
.49238 .27264 Mdot
.49429 .1536 Mdot
.49619 .20651 Mdot
.4981 .19328 Mdot
.5 .19989 Mdot
.5019 .1536 Mdot
.50381 .25942 Mdot
.50571 .16683 Mdot
.50762 .21973 Mdot
.50952 .23296 Mdot
.51143 .1536 Mdot
.51333 .1536 Mdot
.51524 .28587 Mdot
.51714 .16683 Mdot
.51905 .25942 Mdot
.52095 .19328 Mdot
.52286 .22635 Mdot
.52476 .16021 Mdot
.52667 .28587 Mdot
.52857 .18005 Mdot
.53048 .25942 Mdot
.53238 .20651 Mdot
.53429 .22635 Mdot
.53619 .16021 Mdot
.5381 .2991 Mdot
.54 .16021 Mdot
.5419 .21973 Mdot
.54381 .23296 Mdot
.54571 .23296 Mdot
.54762 .18005 Mdot
.54952 .2991 Mdot
.55143 .16021 Mdot
.55333 .23957 Mdot
.55524 .20651 Mdot
.55714 .28587 Mdot
.55905 .16683 Mdot
.56095 .31232 Mdot
.56286 .16683 Mdot
.56476 .23957 Mdot
.56667 .25942 Mdot
.56857 .27264 Mdot
.57048 .19328 Mdot
.57238 .23296 Mdot
.57429 .12715 Mdot
.57619 .28587 Mdot
.5781 .21973 Mdot
.58 .24619 Mdot
.5819 .17344 Mdot
.58381 .28587 Mdot
.58571 .20651 Mdot
.58762 .24619 Mdot
.58952 .21973 Mdot
.59143 .2528 Mdot
.59333 .19328 Mdot
.59524 .2991 Mdot
.59714 .19328 Mdot
.59905 .25942 Mdot
.60095 .23296 Mdot
.60286 .24619 Mdot
.60476 .20651 Mdot
.60667 .32555 Mdot
.60857 .18005 Mdot
.61048 .2991 Mdot
.61238 .23296 Mdot
.61429 .31232 Mdot
.61619 .18667 Mdot
.6181 .33878 Mdot
.62 .18005 Mdot
.6219 .26603 Mdot
.62381 .28587 Mdot
.62571 .26603 Mdot
.62762 .18667 Mdot
.62952 .352 Mdot
.63143 .20651 Mdot
.63333 .25942 Mdot
.63524 .24619 Mdot
.63714 .31232 Mdot
.63905 .20651 Mdot
.64095 .25942 Mdot
.64286 .20651 Mdot
.64476 .27926 Mdot
.64667 .24619 Mdot
.64857 .27264 Mdot
.65048 .21973 Mdot
.65238 .44459 Mdot
.65429 .19328 Mdot
.65619 .27926 Mdot
.6581 .24619 Mdot
.66 .28587 Mdot
.6619 .23296 Mdot
.66381 .36523 Mdot
.66571 .19328 Mdot
.66762 .22635 Mdot
.66952 .25942 Mdot
.67143 .33878 Mdot
.67333 .21973 Mdot
.67524 .36523 Mdot
.67714 .18667 Mdot
.67905 .28587 Mdot
.68095 .31232 Mdot
.68286 .29248 Mdot
.68476 .20651 Mdot
.68667 .37846 Mdot
.68857 .19989 Mdot
.69048 .33878 Mdot
.69238 .25942 Mdot
.69429 .28587 Mdot
.69619 .20651 Mdot
.6981 .39169 Mdot
.7 .24619 Mdot
.7019 .2991 Mdot
.70381 .31232 Mdot
.70571 .30571 Mdot
.70762 .21312 Mdot
.70952 .39169 Mdot
.71143 .16021 Mdot
.71333 .30571 Mdot
.71524 .23296 Mdot
.71714 .352 Mdot
.71905 .24619 Mdot
.72095 .40491 Mdot
.72286 .21312 Mdot
.72476 .2991 Mdot
.72667 .27264 Mdot
.72857 .36523 Mdot
.73048 .24619 Mdot
.73238 .40491 Mdot
.73429 .21312 Mdot
.73619 .352 Mdot
.7381 .28587 Mdot
.74 .31232 Mdot
.7419 .23296 Mdot
.74381 .41814 Mdot
.74571 .21973 Mdot
.74762 .37846 Mdot
.74952 .28587 Mdot
.75143 .32555 Mdot
.75333 .22635 Mdot
.75524 .33878 Mdot
.75714 .31232 Mdot
.75905 .32555 Mdot
.76095 .28587 Mdot
.76286 .32555 Mdot
.76476 .22635 Mdot
.76667 .52396 Mdot
.76857 .24619 Mdot
.77048 .28587 Mdot
.77238 .2991 Mdot
.77429 .33216 Mdot
.77619 .27264 Mdot
.7781 .41814 Mdot
.78 .22635 Mdot
.7819 .33878 Mdot
.78381 .33878 Mdot
.78571 .2991 Mdot
.78762 .23296 Mdot
.78952 .44459 Mdot
.79143 .24619 Mdot
.79333 .33878 Mdot
.79524 .2991 Mdot
.79714 .39169 Mdot
.79905 .25942 Mdot
.80095 .44459 Mdot
.80286 .23296 Mdot
.80476 .40491 Mdot
.80667 .31232 Mdot
.80857 .34539 Mdot
.81048 .27264 Mdot
.81238 .44459 Mdot
.81429 .28587 Mdot
.81619 .33878 Mdot
.8181 .31232 Mdot
.82 .39169 Mdot
.8219 .24619 Mdot
.82381 .57686 Mdot
.82571 .23957 Mdot
.82762 .35862 Mdot
.82952 .31232 Mdot
.83143 .352 Mdot
.83333 .27264 Mdot
.83524 .47105 Mdot
.83714 .27264 Mdot
.83905 .35862 Mdot
.84095 .36523 Mdot
.84286 .43137 Mdot
.84476 .2528 Mdot
.84667 .37846 Mdot
.84857 .24619 Mdot
.85048 .41814 Mdot
.85238 .39169 Mdot
.85429 .36523 Mdot
.85619 .27264 Mdot
.8581 .48428 Mdot
.86 .2528 Mdot
.8619 .44459 Mdot
.86381 .28587 Mdot
.86571 .40491 Mdot
.86762 .25942 Mdot
.86952 .48428 Mdot
.87143 .2991 Mdot
.87333 .37846 Mdot
.87524 .33878 Mdot
.87714 .36523 Mdot
.87905 .25942 Mdot
.88095 .45782 Mdot
.88286 .28587 Mdot
.88476 .37846 Mdot
.88667 .33878 Mdot
.88857 .38507 Mdot
.89048 .36523 Mdot
.89238 .4975 Mdot
.89429 .25942 Mdot
.89619 .38507 Mdot
.8981 .33878 Mdot
.9 .45782 Mdot
.9019 .26603 Mdot
.90381 .60332 Mdot
.90571 .26603 Mdot
.90762 .37846 Mdot
.90952 .41814 Mdot
.91143 .39169 Mdot
.91333 .27264 Mdot
.91524 .4975 Mdot
.91714 .2991 Mdot
.91905 .47105 Mdot
.92095 .352 Mdot
.92286 .39169 Mdot
.92476 .2991 Mdot
.92667 .52396 Mdot
.92857 .31232 Mdot
.93048 .45782 Mdot
.93238 .352 Mdot
.93429 .40491 Mdot
.93619 .27926 Mdot
.9381 .55041 Mdot
.94 .28587 Mdot
.9419 .40491 Mdot
.94381 .41814 Mdot
.94571 .33878 Mdot
.94762 .32555 Mdot
.94952 .43798 Mdot
.95143 .27926 Mdot
.95333 .40491 Mdot
.95524 .36523 Mdot
.95714 .47105 Mdot
.95905 .28587 Mdot
.96095 .53718 Mdot
.96286 .2991 Mdot
.96476 .45782 Mdot
.96667 .44459 Mdot
.96857 .40491 Mdot
.97048 .32555 Mdot
.97238 .55041 Mdot
.97429 .28587 Mdot
.97619 .41814 Mdot
.5 Mabswid
[ ] 0 setdash
.02952 .01637 m
.97619 .29028 L
s
.02952 .0172 m
.97619 .42806 L
s
.02952 .01802 m
.97619 .56584 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`002?ooool:o`0000;ooooo0_l0003oooooo`_ooooo
0008ooooo`[o00000_ooool2o`000?oooooo2oooool000Sooooo4Ol000000ooooooo0000o`000005
ooooo`;o0000oOooool000[ooooo3ol000000ooooooo0000o`000005ooooo`;o0000oOooool000co
oooo00?o0000ooooooooool00_l000000ooooooo0000o`000005o`000003ooooool0003o000000Go
oooo0_l0003mooooo`003Oooool2o`0000;ooooo2?l000000ooooooo0000o`000005ooooo`;o0000
oOooool000oooooo0_l00002ooooo`oo00001oooool2o`000?Gooooo000Aooooo`03o`000?oooooo
oooo00;ooooo3?l00007ooooo`;o0000mOooool001;ooooo0_l00004ooooo`;o000000Coooooo`00
0?l0003ooooo1ol00002ooooo`;o00002Oooool2o`000>cooooo000Dooooo`;o00001?ooool3o`00
0003ooooool0003o000000;o000000Goooooo`000?l0003o0000ooooo`02o`0000Wooooo0_l0003/
ooooo`005_ooool2o`0000Gooooo1?l000000ooooooo0000o`00000=o`000>oooooo000Hooooo`03
o`000?oooooooooo00;ooooo1?l000000ooooooo0000o`00000=o`000>oooooo000Iooooo`;o0000
1_ooool2o`0000?ooooo0_l00005ooooo`?o000000?oooooo`000?l000005Oooool2o`000=Kooooo
000Kooooo`;o00001_ooool5o`0000Gooooo0_l000000ooooooo0000o`000002o`0001Cooooo0_l0
003Fooooo`007Oooool2o`0000Oooooo1?l000001?oooooo0000o`000?l00002ooooo`[o000000?o
ooooo`000?l000000_l0003Qooooo`007oooool00ol0003oooooooooo`05ooooo`?o000000Cooooo
o`000?l0003o00000_ooool6o`000003ooooool0003o000000Ko0000hOooool0023ooooo0_l00008
ooooo`?o000000Coooooo`000?l0003o00002_ooool5o`000003ooooool0003o000000Oooooo0_l0
000Fooooo`;o0000_?ooool002;ooooo0_l00006ooooo`Oo00000_ooool5o`000003ooooool0003o
000000So000000?oooooo`000?l000001?ooool4o`0001Cooooo0_l0002looooo`009?ooool00ol0
003oooooooooo`03ooooo`Co000000?oooooo`000?l000000_ooool5o`000003ooooool0003o0000
00?o00000_ooool6o`0000Kooooo0_l0003Booooo`009Oooool2o`0000[ooooo0_l00002ooooo`;o
000000?oooooo`000?l000001oooool2o`0000;ooooo0ol00003ooooo`;o0000doooool002Oooooo
0_l0000:ooooo`Co000000?oooooo`000?l000001oooool2o`0000Gooooo1Ol0003Cooooo`00:Ooo
ool2o`0000Kooooo0_l000000ooooooo0000o`000005o`0000Cooooo0_l00002ooooo`Ko00000ooo
ool8o`0000;ooooo0_l00038ooooo`00:oooool00ol0003oooooooooo`03ooooo`;o000000Cooooo
o`000?l0003ooooo1?l00004ooooo`;o00000_ooool6o`0000Cooooo1ol00002ooooo`;o0000b?oo
ool002cooooo0_l0000<ooooo`?o00000oooool2o`00017ooooo0ol000001?oooooo0000o`000?l0
0002ooooo`;o0000`_ooool002kooooo0_l0000=ooooo`;o000000?oooooo`000?l000005?ooool4
o`0000;ooooo0_l00032ooooo`00<?ooool2o`0000gooooo0_l00004ooooo`;o00000_ooool2o`00
0003ooooool0003o000000;ooooo0_l00002ooooo`?o00000oooool3o`0000;ooooo0_l0002ooooo
o`00<_ooool00ol0003oooooooooo`0:ooooo`Go000000?oooooo`000?l000000_ooool2o`000003
ooooool0003o000000;ooooo0_l00002ooooo`?o00001_ooool4o`000;oooooo000cooooo`;o0000
3oooool4o`000004ooooool0003o0000o`0001Cooooo1_l00003ooooo`;o0000]Oooool003Gooooo
0_l0000?ooooo`;o000000Coooooo`000?l0003o00005Oooool2o`000004ooooool0003o0000o`00
00;ooooo0_l0002eooooo`00=oooool00ol0003oooooooooo`04ooooo`;o00000_ooool2o`0000Co
oooo0_l00006ooooo`;o000000?oooooo`000?l000001?ooool4o`000003ooooool0003o000000Go
oooo1_l00004ooooo`;o0000[oooool003Sooooo0_l00004ooooo`;o00000_ooool2o`0000Kooooo
0ol00003ooooo`;o000000?oooooo`000?l000001?ooool4o`000003ooooool0003o000000Gooooo
0_l000001?oooooo0000o`000?ooool3o`000003ooooool0003o00000:oooooo000jooooo`;o0000
4Oooool4o`0000gooooo0_l0000>ooooo`Oo0000Zoooool003cooooo0_l0000Aooooo`;o00003Ooo
ool2o`0000kooooo0_l000000ooooooo0000o`000002o`000:_ooooo000nooooo`03o`000?oooooo
oooo00?ooooo0_l000000ooooooo0000o`000002ooooo`Co00000_ooool4o`000003ooooool0003o
000000?o00000_ooool2o`0000Cooooo0_l00006ooooo`?o00000oooool2o`0000;ooooo0ol00000
0ooooooo0000o`00000Yooooo`;o0000N_ooool003oooooo0_l00003ooooo`;o000000?oooooo`00
0?l000000_ooool4o`0000Cooooo2?l00002ooooo`;o00001?ooool2o`0000Kooooo0ol00003oooo
o`;o00001Oooool4o`0000Cooooo0_l000000ooooooo0000o`00000Oooooo`;o0000N_ooool0047o
oooo0_l0000Cooooo`;o00009?ooool3o`000004ooooool0003o0000ooooo`;o0000Voooool004?o
oooo0_l00009ooooo`;o00000_ooool2o`0000Cooooo0ol000001?oooooo0000o`000?ooool2o`00
00Gooooo0ol000001?oooooo0000o`000?ooool2o`0000Cooooo1ol00002ooooo`;o000000?ooooo
o`000?l000000ol000000ooooooo0000o`000002ooooo`Co0000Toooool004Gooooo00?o0000oooo
ooooool01_ooool2o`0000;ooooo0_l00004ooooo`;o000000Goooooo`000?l0003o0000ooooo`02
o`0000Gooooo0ol000001?oooooo0000o`000?ooool2o`0000Cooooo1ol00002ooooo`;o000000?o
ooooo`000?l000001_l00002ooooo`Co0000Toooool004Kooooo0_l0000Eooooo`;o00000_ooool2
o`000003ooooool0003o0000023ooooo1?l0002Fooooo`00B?ooool2o`0001Gooooo1?l000000ooo
oooo0000o`00000Rooooo`Go0000Toooool004[ooooo00?o0000ooooooooool01?ooool2o`0000Oo
oooo0_l00004ooooo`Co00000oooool2o`000003ooooool0003o000000?ooooo0_l00003ooooo`;o
000000?oooooo`000?l000000_ooool2o`0000oooooo1Ol000000ooooooo0000o`00002<ooooo`00
Boooool2o`0000Cooooo0_l00007ooooo`;o00001?ooool2o`0000;ooooo0_l000001?oooooo0000
o`000?ooool2o`0000?ooooo0_l00003ooooo`;o000000?oooooo`000?l000000_ooool2o`0000oo
oooo2?l0002<ooooo`00COooool2o`0001Oooooo0_l00005ooooo`;o00006oooool2o`0000Sooooo
0ol00002ooooo`?o000000?oooooo`000?l00000;?ooool2o`0005?ooooo001?ooooo`;o00005ooo
ool3o`0000;ooooo0_l0000Kooooo`;o00002Oooool7o`000003ooooool0003o000002cooooo0_l0
001Cooooo`00DOooool00ol0003oooooooooo`07ooooo`;o00001_ooool2o`0000Kooooo0_l00003
ooooo`;o00001Oooool2o`000004ooooool0003o0000ooooo`;o00001oooool2o`0000Sooooo0_l0
00000ooooooo0000o`000006ooooo`?o000000Coooooo`000?l0003o0000O_ooool005;ooooo0_l0
0007ooooo`;o00001_ooool2o`0000Sooooo0_l000000ooooooo0000o`000005ooooo`;o000000Co
ooooo`000?l0003ooooo0_l00007ooooo`;o00002?ooool2o`000003ooooool0003o000000Wooooo
1?l0001nooooo`00E?ooool2o`0001Wooooo0_l00003ooooo`;o0000;?ooool3o`000003ooooool0
003o000007Sooooo001Fooooo`;o00006Oooool5o`0002oooooo1?l0001gooooo`00F?ooool00ol0
003oooooooooo`07ooooo`;o00001?ooool3o`0000Gooooo0_l00002ooooo`Co00000_ooool4o`00
00;ooooo0_l00005ooooo`;o00003_ooool2o`0000?ooooo0_l0000;ooooo`?o000000?oooooo`00
0?l000000_ooool2o`0006gooooo001Iooooo`;o00001oooool2o`0000Cooooo0ol00005ooooo`;o
00001?ooool2o`0000;ooooo1?l00002ooooo`;o00001Oooool2o`0000kooooo0_l00003ooooo`;o
00003_ooool3o`0000;ooooo0_l0001]ooooo`00Foooool2o`0001_ooooo1ol0000`ooooo`Ko0000
3?ooool2o`0005gooooo001Mooooo`03o`000?oooooooooo01_ooooo1?l0000aooooo`;o000000Co
ooooo`000?l0003o00002oooool2o`0005gooooo001Nooooo`;o00001Oooool2o`0000Oooooo0_l0
000=ooooo`;o00000_ooool2o`0000;ooooo0_l00007ooooo`;o00001?ooool2o`0000gooooo0_l0
0004ooooo`?o00002_ooool4o`000004ooooool0003o0000ooooo`;o0000H?ooool0063ooooo0_l0
0003ooooo`;o00001oooool2o`0000oooooo1?l00002ooooo`Co00001Oooool2o`0000Cooooo0_l0
000=ooooo`;o00001?ooool3o`0000kooooo0ol000000ooooooo0000o`000004ooooo`;o0000F_oo
ool006;ooooo0_l0000Nooooo`;o00000oooool2o`0000Gooooo0_l0000]ooooo`Co00000oooool2
o`0005[ooooo001Tooooo`03o`000?oooooooooo00Cooooo0_l00005ooooo`;o00004?ooool2o`00
00Gooooo1?l00009ooooo`;o00001?ooool2o`0000Oooooo0_l00003ooooo`;o00001_ooool5o`00
00Sooooo1?l00002ooooo`;o0000Eoooool006Gooooo0_l00004ooooo`;o00001Oooool2o`00013o
oooo1?l00003ooooo`Co00002Oooool2o`0000Cooooo0_l00007ooooo`;o00000oooool2o`0000Ko
oooo1Ol0000:ooooo`Ko0000Eoooool006Oooooo0_l0000Oooooo`?o0000??ooool5o`0000;ooooo
0_l000000ooooooo0000o`00001=ooooo`00JOooool2o`00023ooooo0_l0000mooooo`Ko000000?o
ooooo`000?l00000COooool006_ooooo00?o0000ooooooooool01oooool2o`0000Oooooo0_l0000=
ooooo`;o00000_ooool2o`0000Oooooo0_l00009ooooo`;o000000?oooooo`000?l000003oooool2
o`0000Gooooo0_l0000<ooooo`Co00000oooool2o`0004Wooooo001/ooooo`;o00001oooool2o`00
00Oooooo0_l0000?ooooo`Co00001oooool2o`0000Wooooo0_l000000ooooooo0000o`00000?oooo
o`;o00001Oooool2o`00013ooooo1Ol00019ooooo`00K_ooool2o`0002;ooooo0_l000001?oooooo
0000o`000?ooool2o`0002Cooooo0_l0000Eooooo`Co000000?oooooo`000?l000000oooool2o`00
03oooooo001`ooooo`03o`000?oooooooooo027ooooo0ol000000ooooooo0000o`00000Tooooo`;o
00005oooool5o`0000?ooooo0_l0000oooooo`00LOooool2o`00013ooooo0_l00003ooooo`;o0000
1oooool2o`0000?ooooo0ol00002ooooo`;o00001_ooool2o`0000Kooooo0_l00002ooooo`;o0000
3?ooool2o`0000gooooo0_l00006ooooo`;o00001_ooool3o`0000;ooooo0_l00002ooooo`;o0000
>Oooool007?ooooo0_l0000>ooooo`;o00000oooool2o`0000Oooooo0_l00006ooooo`Co00001_oo
ool2o`0000Kooooo0_l00002ooooo`;o00003?ooool2o`0000gooooo0_l00006ooooo`;o00002Ooo
ool4o`0000;ooooo0_l0000iooooo`00MOooool2o`0002Cooooo0_l000001?oooooo0000o`000?oo
ool2o`00043ooooo0ol00006ooooo`;o0000<_ooool007Oooooo00?o0000ooooooooool08oooool3
o`000003ooooool0003o000004?ooooo1?l00002ooooo`;o0000<_ooool007Sooooo0_l00005oooo
o`;o000000?oooooo`000?l000000_ooool2o`0001Oooooo0ol00003ooooo`Co00000oooool2o`00
00Oooooo0_l000000ooooooo0000o`000002ooooo`;o00002_ooool2o`0000?ooooo0_l000000ooo
oooo0000o`000009ooooo`;o00001Oooool2o`0000Kooooo0ol00005ooooo`;o0000;?ooool007[o
oooo0_l00003ooooo`;o000000?oooooo`000?l000000_ooool2o`0001[ooooo0_l000000ooooooo
0000o`000002o`0000?ooooo0_l00007ooooo`;o000000?oooooo`000?l000000_ooool2o`0000[o
oooo0_l00003ooooo`;o000000?oooooo`000?l000002Oooool2o`0000Gooooo0_l00007ooooo`Ko
000000?oooooo`000?l00000;?ooool007cooooo0_l0000Vooooo`;o00000oooool2o`0004Kooooo
0ol000000ooooooo0000o`00000Yooooo`00O_ooool00ol0003oooooooooo`08ooooo`;o00001?oo
ool2o`0000?ooooo0_l000000ooooooo0000o`000008ooooo`;o00000oooool7o`0000Sooooo1?l0
0006ooooo`;o00001?ooool2o`0001gooooo0_l0000;ooooo`;o000000Goooooo`000?l0003o0000
ooooo`02o`000003ooooool0003o000000;ooooo0_l0000Oooooo`00Ooooool2o`0000Sooooo0_l0
0004ooooo`;o00000oooool2o`000003ooooool0003o000000Sooooo0_l00006ooooo`Co00002?oo
ool4o`0000Kooooo0_l00004ooooo`;o00007Oooool2o`00017ooooo1_l00002ooooo`;o00007ooo
ool0087ooooo0_l0000Xooooo`;o00001?ooool3o`0004Oooooo0ol00003ooooo`Co00006oooool0
08?ooooo00?o0000ooooooooool09oooool3o`000004ooooool0003o0000o`0004[ooooo1ol0000K
ooooo`00Q?ooool2o`0000Kooooo0_l0000Dooooo`;o00003?ooool2o`0000Oooooo0_l0000Doooo
o`;o00003?ooool2o`0000Sooooo0_l00005ooooo`?o00000oooool2o`0000cooooo1Ol0000Ioooo
o`00Q_ooool2o`0000Cooooo0_l0000Dooooo`;o00003_ooool2o`0000Gooooo0_l0000Dooooo`;o
00003?ooool2o`0000Sooooo0_l00005ooooo`?o00000oooool2o`0000oooooo1?l0000Gooooo`00
R?ooool2o`0002[ooooo0_l00002ooooo`;o000000?oooooo`000?l00000C?ooool4o`0000?ooooo
0_l0000>ooooo`00R_ooool00ol0003oooooooooo`0Yooooo`Co000000?oooooo`000?l00000C_oo
ool4o`000003ooooool0003o000000kooooo001iooooo`;o00004?ooool2o`0000Kooooo0_l00000
0ooooooo0000o`000007ooooo`;o00000oooool4o`0000[ooooo0_l00005ooooo`;o000000?ooooo
o`000?l000001?ooool2o`0000;ooooo0_l0000;ooooo`;o000000Coooooo`000?l0003ooooo0_l0
00000ooooooo0000o`00000:ooooo`;o00003Oooool2o`0000?ooooo0_l0000>ooooo`;o000000?o
ooooo`000?l000000ol00002ooooo`;o00002?ooool007Wooooo0_l0000Booooo`;o00001?ooool2
o`000003ooooool0003o000000Oooooo0_l00003ooooo`Co00002_ooool2o`0000Oooooo0ol00004
ooooo`;o00000_ooool2o`0000_ooooo0_l000001?oooooo0000o`000?ooool2o`000003ooooool0
003o000000[ooooo0_l0000=ooooo`;o00000oooool2o`0000kooooo0_l00004ooooo`Ko00002?oo
ool008oooooo0_l0000/ooooo`?o00000oooool2o`00057ooooo0_l00008ooooo`00TOooool00ol0
003oooooooooo`0/ooooo`;o000000?oooooo`000?l00000Foooool009;ooooo0_l00005ooooo`;o
00000_ooool2o`0000_ooooo0_l00002ooooo`;o00004_ooool2o`0000Cooooo0_l00005ooooo`;o
00002oooool2o`0000;ooooo0_l000000ooooooo0000o`00000Dooooo`;o00002oooool4o`0000Wo
oooo0_l0000;ooooo`00U?ooool2o`0000?ooooo0_l00002ooooo`;o00002oooool2o`0000;ooooo
0_l0000Dooooo`;o00000_ooool2o`0000Gooooo0_l0000;ooooo`;o00000_ooool2o`000003oooo
ool0003o000001Cooooo0_l0000;ooooo`Co00002Oooool2o`0000_ooooo002Fooooo`03o`000?oo
oooooooo02gooooo1ol0001Cooooo`00Uoooool2o`00033ooooo1?l0001Cooooo`00VOooool2o`00
00Gooooo0_l0000=ooooo`;o00001Oooool2o`0000[ooooo0_l00005ooooo`Co00001_ooool2o`00
00?ooooo0_l0000<ooooo`;o000000?oooooo`000?l000000_ooool2o`0001[ooooo0_l0000Eoooo
o`00Voooool2o`0000?ooooo0_l0000=ooooo`;o00001Oooool2o`0000[ooooo0_l00005ooooo`;o
00000_ooool3o`0000?ooooo0_l00003ooooo`;o00003?ooool2o`000003ooooool0003o000000;o
oooo0_l0000Jooooo`;o00005Oooool009gooooo00?o0000ooooooooool0<?ooool2o`0004kooooo
002Nooooo`;o00003Oooool2o`0002?ooooo0_l00002ooooo`;o000000Coooooo`000?l0003o0000
<oooool2o`0000Cooooo0_l00009ooooo`00X?ooool2o`0000_ooooo0_l0000Uooooo`Co000000Co
ooooo`000?l0003o0000<oooool2o`0000Cooooo0_l00009ooooo`00X_ooool00ol0003ooooooooo
o`0booooo`;o00001?ooool2o`00047ooooo002Sooooo`;o0000=?ooool2o`0000;ooooo0_l00011
ooooo`00YOooool2o`0000Wooooo0_l0000=ooooo`;o00001?ooool2o`00013ooooo0_l00002oooo
o`;o00000_ooool5o`0000Gooooo0_l0000?ooooo`;o000000Coooooo`000?l0003ooooo0_l0000<
ooooo`;o00004?ooool00:Oooooo0_l00007ooooo`;o00003Oooool2o`0000Cooooo0_l0000@oooo
o`;o00001?ooool7o`0000Gooooo0_l0000?ooooo`;o000000Coooooo`000?l0003ooooo0_l0000<
ooooo`;o00004?ooool00:Wooooo00?o0000ooooooooool0=?ooool2o`0000Gooooo0_l0000goooo
o`00Z_ooool2o`0003Kooooo0_l00003ooooo`;o0000=oooool00:cooooo0_l00005ooooo`;o0000
6?ooool2o`0000?ooooo0_l0000@ooooo`?o00001_ooool2o`0001Sooooo0_l000000ooooooo0000
o`00000Dooooo`00[_ooool2o`0000?ooooo0_l0000Hooooo`;o00000oooool2o`0001?ooooo0_l0
0004ooooo`;o00006?ooool2o`000003ooooool0003o000001Cooooo002`ooooo`03o`000?oooooo
oooo03Kooooo0_l000001?oooooo0000o`000?ooool2o`0002oooooo002aooooo`;o0000>?ooool3
o`000003ooooool0003o000002oooooo002cooooo`;o00002?ooool2o`0000;ooooo0_l0000=oooo
o`;o00007?ooool4o`0000;ooooo0_l00004ooooo`;o00000_ooool2o`00017ooooo0_l0000=oooo
o`00]Oooool00ol0003oooooooooo`05ooooo`;o00000_ooool2o`0000gooooo0_l0000Nooooo`;o
00000_ooool2o`0000Cooooo0_l00002ooooo`;o00004Oooool2o`0000gooooo002fooooo`;o0000
>_ooool2o`0002cooooo002hooooo`;o0000>_ooool3o`0002Wooooo002jooooo`;o00002?ooool2
o`0000oooooo0_l0000Kooooo`;o00000oooool4o`0000;ooooo0_l00004ooooo`;o00006oooool0
0;cooooo00?o0000ooooooooool01Oooool2o`0000oooooo0_l0000Kooooo`;o00001Oooool2o`00
00;ooooo1Ol000000ooooooo0000o`00000Kooooo`00_Oooool2o`0003cooooo1ol0000Nooooo`00
_oooool2o`0000Kooooo0_l000000ooooooo0000o`00000Gooooo`;o00001Oooool2o`0000Oooooo
0_l00009ooooo`;o00001?ooool2o`000003ooooool0003o000001Oooooo0031ooooo`;o00001?oo
ool2o`000003ooooool0003o000001Oooooo0_l00005ooooo`;o00001oooool2o`0000_ooooo0_l0
0002ooooo`;o000000?oooooo`000?l000005oooool00<?ooooo00?o0000ooooooooool0??ooool2
o`0001cooooo0034ooooo`;o0000?_ooool3o`0001Wooooo0036ooooo`;o00001_ooool2o`000003
ooooool0003o000001?ooooo0_l0000?ooooo`;o00003_ooool2o`0000;ooooo1?l000000ooooooo
0000o`000003ooooo`;o00002Oooool00<Sooooo00?o0000ooooooooool00oooool2o`000003oooo
ool0003o000001?ooooo0_l0000?ooooo`;o00004?ooool6o`000003ooooool0003o000000?ooooo
0_l00009ooooo`00bOooool2o`00043ooooo0ol0000Booooo`00boooool2o`00047ooooo0_l0000@
ooooo`00cOooool2o`0000Gooooo0_l00008ooooo`;o00004oooool2o`0000oooooo0_l00007oooo
o`;o000000?oooooo`000?l000001Oooool2o`0000Oooooo003?ooooo`03o`000?oooooooooo00;o
oooo0_l00008ooooo`;o00004oooool2o`0000oooooo0_l00007ooooo`;o00000oooool3o`0000;o
oooo0_l00007ooooo`00d?ooool2o`0004?ooooo0_l00009ooooo`00d_ooool2o`0004?ooooo00?o
0000ooooooooool01_ooool00=Cooooo0_l0000Kooooo`;o0000;Oooool00=Kooooo00?o0000oooo
ooooool06?ooool2o`0002gooooo003Gooooo`;o0000=_ooool2o`0000oooooo002jooooo`;o0000
7Oooool2o`0000Kooooo0_l00002ooooo`;o000000?oooooo`000?l000003?ooool2o`0001Oooooo
0_l00003ooooo`;o00002_ooool00;[ooooo0_l0000Oooooo`03o`000?oooooooooo00?ooooo0_l0
0002ooooo`;o000000?oooooo`000?l000003?ooool2o`0001cooooo0_l0000:ooooo`00g?ooool2
o`0004;ooooo003Nooooo`;o0000@?ooool00>3ooooo0_l0000Iooooo`;o00001?ooool2o`0000Oo
oooo0_l00007ooooo`;o00002oooool00>;ooooo00?o0000ooooooooool05_ooool2o`0000Cooooo
0_l00007ooooo`;o00001oooool2o`0000_ooooo003Sooooo`;o0000>oooool00>Gooooo0_l0000i
ooooo`00ioooool2o`0000Gooooo0_l0000Fooooo`;o00002Oooool2o`0000gooooo003Yooooo`03
o`000?oooooooooo00;ooooo0_l0000Fooooo`;o00002Oooool2o`0000gooooo003Zooooo`;o0000
=?ooool00>cooooo0_l0000booooo`00k_ooool00ol0003oooooooooo`04ooooo`;o000000?ooooo
o`000?l000009_ooool00>oooooo0_l00004ooooo`;o000000?oooooo`000?l000009_ooool00?7o
oooo0_l0000]ooooo`00loooool2o`0002_ooooo003eooooo`03o`000?oooooooooo00Oooooo0_l0
0004ooooo`;o00006Oooool00?Kooooo0_l00007ooooo`;o00001?ooool2o`0001Wooooo003hoooo
o`;o00009_ooool00?[ooooo0_l0000Tooooo`00o?ooool00ol0003oooooooooo`0Qooooo`00oOoo
ool2o`00027ooooo003oooooo`;o00007oooool00=_ooooo0_l0000Tooooo`03o`000?oooooooooo
00Gooooo0_l0000Eooooo`00foooool2o`0002Gooooo0_l00005ooooo`;o00005Oooool00?oooooo
1Oooool2o`0001[ooooo003oooooo`Oooooo0_l0000Hooooo`00ooooool9ooooo`03o`000?oooooo
oooo00Oooooo0_l0000<ooooo`00ooooool:ooooo`;o00001oooool2o`0000cooooo003oooooo`co
oooo0_l0000Cooooo`00ooooool>ooooo`;o00004Oooool00?oooooo3Oooool2o`000003ooooool0
003ooooo00Gooooo0_l00008ooooo`00ooooool=ooooo`;o00000_ooool2o`0000Cooooo0_l00008
ooooo`00oooooolCooooo`;o00003?ooool00?oooooo5Oooool00ol0003oooooooooo`09ooooo`00
oooooolFooooo`;o00002Oooool00?oooooo6?ooool00ol0003oooooooooo`06ooooo`00oooooolQ
ooooo`00joooool2o`0003?ooooo003[ooooo`;o0000<oooool00?oooooo8Oooool00?oooooo8Ooo
ool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo0ooo
ool2o`0001cooooo003oooooo`?ooooo0_l0000Looooo`00oooooolQooooo`00oooooolQooooo`00
oooooolQooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-13.1511, -2.22547, 1.83381, \
0.528154}}],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]3\[InvisibleSpace]" and d= "\
\[InvisibleSpace]4\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]0\),
      SequenceForm[ "n= ", 3, " and d= ", 4, " and einf= ", 2, " and g= ", 0],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]4\[InvisibleSpace]" and d= "\
\[InvisibleSpace]6\[InvisibleSpace]" and einf= "\[InvisibleSpace]3\
\[InvisibleSpace]" and g= "\[InvisibleSpace]0\),
      SequenceForm[ "n= ", 4, " and d= ", 6, " and einf= ", 3, " and g= ", 0],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]5\[InvisibleSpace]" and d= "\
\[InvisibleSpace]6\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]0\),
      SequenceForm[ "n= ", 5, " and d= ", 6, " and einf= ", 2, " and g= ", 0],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]6\[InvisibleSpace]" and d= "\
\[InvisibleSpace]12\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]0\),
      SequenceForm[ 
      "n= ", 6, " and d= ", 12, " and einf= ", 4, " and g= ", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]7\[InvisibleSpace]" and d= "\
\[InvisibleSpace]8\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]0\),
      SequenceForm[ "n= ", 7, " and d= ", 8, " and einf= ", 2, " and g= ", 0],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]8\[InvisibleSpace]" and d= "\
\[InvisibleSpace]12\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]0\),
      SequenceForm[ 
      "n= ", 8, " and d= ", 12, " and einf= ", 4, " and g= ", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]9\[InvisibleSpace]" and d= "\
\[InvisibleSpace]12\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]0\),
      SequenceForm[ 
      "n= ", 9, " and d= ", 12, " and einf= ", 4, " and g= ", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]10\[InvisibleSpace]" and d= "\
\[InvisibleSpace]18\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]0\),
      SequenceForm[ 
      "n= ", 10, " and d= ", 18, " and einf= ", 4, " and g= ", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]11\[InvisibleSpace]" and d= "\
\[InvisibleSpace]12\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]1\),
      SequenceForm[ 
      "n= ", 11, " and d= ", 12, " and einf= ", 2, " and g= ", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]12\[InvisibleSpace]" and d= "\
\[InvisibleSpace]24\[InvisibleSpace]" and einf= "\[InvisibleSpace]6\
\[InvisibleSpace]" and g= "\[InvisibleSpace]0\),
      SequenceForm[ 
      "n= ", 12, " and d= ", 24, " and einf= ", 6, " and g= ", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]13\[InvisibleSpace]" and d= "\
\[InvisibleSpace]14\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]0\),
      SequenceForm[ 
      "n= ", 13, " and d= ", 14, " and einf= ", 2, " and g= ", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]14\[InvisibleSpace]" and d= "\
\[InvisibleSpace]24\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]1\),
      SequenceForm[ 
      "n= ", 14, " and d= ", 24, " and einf= ", 4, " and g= ", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]15\[InvisibleSpace]" and d= "\
\[InvisibleSpace]24\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]1\),
      SequenceForm[ 
      "n= ", 15, " and d= ", 24, " and einf= ", 4, " and g= ", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]16\[InvisibleSpace]" and d= "\
\[InvisibleSpace]24\[InvisibleSpace]" and einf= "\[InvisibleSpace]6\
\[InvisibleSpace]" and g= "\[InvisibleSpace]0\),
      SequenceForm[ 
      "n= ", 16, " and d= ", 24, " and einf= ", 6, " and g= ", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]17\[InvisibleSpace]" and d= "\
\[InvisibleSpace]18\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]1\),
      SequenceForm[ 
      "n= ", 17, " and d= ", 18, " and einf= ", 2, " and g= ", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]18\[InvisibleSpace]" and d= "\
\[InvisibleSpace]36\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]0\),
      SequenceForm[ 
      "n= ", 18, " and d= ", 36, " and einf= ", 8, " and g= ", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]19\[InvisibleSpace]" and d= "\
\[InvisibleSpace]20\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]1\),
      SequenceForm[ 
      "n= ", 19, " and d= ", 20, " and einf= ", 2, " and g= ", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]20\[InvisibleSpace]" and d= "\
\[InvisibleSpace]36\[InvisibleSpace]" and einf= "\[InvisibleSpace]6\
\[InvisibleSpace]" and g= "\[InvisibleSpace]1\),
      SequenceForm[ 
      "n= ", 20, " and d= ", 36, " and einf= ", 6, " and g= ", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]21\[InvisibleSpace]" and d= "\
\[InvisibleSpace]32\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]1\),
      SequenceForm[ 
      "n= ", 21, " and d= ", 32, " and einf= ", 4, " and g= ", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]22\[InvisibleSpace]" and d= "\
\[InvisibleSpace]36\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]2\),
      SequenceForm[ 
      "n= ", 22, " and d= ", 36, " and einf= ", 4, " and g= ", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]23\[InvisibleSpace]" and d= "\
\[InvisibleSpace]24\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]2\),
      SequenceForm[ 
      "n= ", 23, " and d= ", 24, " and einf= ", 2, " and g= ", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]24\[InvisibleSpace]" and d= "\
\[InvisibleSpace]48\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]1\),
      SequenceForm[ 
      "n= ", 24, " and d= ", 48, " and einf= ", 8, " and g= ", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]25\[InvisibleSpace]" and d= "\
\[InvisibleSpace]30\[InvisibleSpace]" and einf= "\[InvisibleSpace]6\
\[InvisibleSpace]" and g= "\[InvisibleSpace]0\),
      SequenceForm[ 
      "n= ", 25, " and d= ", 30, " and einf= ", 6, " and g= ", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]26\[InvisibleSpace]" and d= "\
\[InvisibleSpace]42\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]2\),
      SequenceForm[ 
      "n= ", 26, " and d= ", 42, " and einf= ", 4, " and g= ", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]27\[InvisibleSpace]" and d= "\
\[InvisibleSpace]36\[InvisibleSpace]" and einf= "\[InvisibleSpace]6\
\[InvisibleSpace]" and g= "\[InvisibleSpace]1\),
      SequenceForm[ 
      "n= ", 27, " and d= ", 36, " and einf= ", 6, " and g= ", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]28\[InvisibleSpace]" and d= "\
\[InvisibleSpace]48\[InvisibleSpace]" and einf= "\[InvisibleSpace]6\
\[InvisibleSpace]" and g= "\[InvisibleSpace]2\),
      SequenceForm[ 
      "n= ", 28, " and d= ", 48, " and einf= ", 6, " and g= ", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]29\[InvisibleSpace]" and d= "\
\[InvisibleSpace]30\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]2\),
      SequenceForm[ 
      "n= ", 29, " and d= ", 30, " and einf= ", 2, " and g= ", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]30\[InvisibleSpace]" and d= "\
\[InvisibleSpace]72\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]3\),
      SequenceForm[ 
      "n= ", 30, " and d= ", 72, " and einf= ", 8, " and g= ", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]31\[InvisibleSpace]" and d= "\
\[InvisibleSpace]32\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]2\),
      SequenceForm[ 
      "n= ", 31, " and d= ", 32, " and einf= ", 2, " and g= ", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]32\[InvisibleSpace]" and d= "\
\[InvisibleSpace]48\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]1\),
      SequenceForm[ 
      "n= ", 32, " and d= ", 48, " and einf= ", 8, " and g= ", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]33\[InvisibleSpace]" and d= "\
\[InvisibleSpace]48\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]3\),
      SequenceForm[ 
      "n= ", 33, " and d= ", 48, " and einf= ", 4, " and g= ", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]34\[InvisibleSpace]" and d= "\
\[InvisibleSpace]54\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]3\),
      SequenceForm[ 
      "n= ", 34, " and d= ", 54, " and einf= ", 4, " and g= ", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]35\[InvisibleSpace]" and d= "\
\[InvisibleSpace]48\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]3\),
      SequenceForm[ 
      "n= ", 35, " and d= ", 48, " and einf= ", 4, " and g= ", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]36\[InvisibleSpace]" and d= "\
\[InvisibleSpace]72\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]1\),
      SequenceForm[ 
      "n= ", 36, " and d= ", 72, " and einf= ", 12, " and g= ", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]37\[InvisibleSpace]" and d= "\
\[InvisibleSpace]38\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]2\),
      SequenceForm[ 
      "n= ", 37, " and d= ", 38, " and einf= ", 2, " and g= ", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]38\[InvisibleSpace]" and d= "\
\[InvisibleSpace]60\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]4\),
      SequenceForm[ 
      "n= ", 38, " and d= ", 60, " and einf= ", 4, " and g= ", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]39\[InvisibleSpace]" and d= "\
\[InvisibleSpace]56\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]3\),
      SequenceForm[ 
      "n= ", 39, " and d= ", 56, " and einf= ", 4, " and g= ", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]40\[InvisibleSpace]" and d= "\
\[InvisibleSpace]72\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]3\),
      SequenceForm[ 
      "n= ", 40, " and d= ", 72, " and einf= ", 8, " and g= ", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]41\[InvisibleSpace]" and d= "\
\[InvisibleSpace]42\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]3\),
      SequenceForm[ 
      "n= ", 41, " and d= ", 42, " and einf= ", 2, " and g= ", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]42\[InvisibleSpace]" and d= "\
\[InvisibleSpace]96\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]5\),
      SequenceForm[ 
      "n= ", 42, " and d= ", 96, " and einf= ", 8, " and g= ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]43\[InvisibleSpace]" and d= "\
\[InvisibleSpace]44\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]3\),
      SequenceForm[ 
      "n= ", 43, " and d= ", 44, " and einf= ", 2, " and g= ", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]44\[InvisibleSpace]" and d= "\
\[InvisibleSpace]72\[InvisibleSpace]" and einf= "\[InvisibleSpace]6\
\[InvisibleSpace]" and g= "\[InvisibleSpace]4\),
      SequenceForm[ 
      "n= ", 44, " and d= ", 72, " and einf= ", 6, " and g= ", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]45\[InvisibleSpace]" and d= "\
\[InvisibleSpace]72\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]3\),
      SequenceForm[ 
      "n= ", 45, " and d= ", 72, " and einf= ", 8, " and g= ", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]46\[InvisibleSpace]" and d= "\
\[InvisibleSpace]72\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]5\),
      SequenceForm[ 
      "n= ", 46, " and d= ", 72, " and einf= ", 4, " and g= ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]47\[InvisibleSpace]" and d= "\
\[InvisibleSpace]48\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]4\),
      SequenceForm[ 
      "n= ", 47, " and d= ", 48, " and einf= ", 2, " and g= ", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]48\[InvisibleSpace]" and d= "\
\[InvisibleSpace]96\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]3\),
      SequenceForm[ 
      "n= ", 48, " and d= ", 96, " and einf= ", 12, " and g= ", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]49\[InvisibleSpace]" and d= "\
\[InvisibleSpace]56\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]1\),
      SequenceForm[ 
      "n= ", 49, " and d= ", 56, " and einf= ", 8, " and g= ", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]50\[InvisibleSpace]" and d= "\
\[InvisibleSpace]90\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]2\),
      SequenceForm[ 
      "n= ", 50, " and d= ", 90, " and einf= ", 12, " and g= ", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]51\[InvisibleSpace]" and d= "\
\[InvisibleSpace]72\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]5\),
      SequenceForm[ 
      "n= ", 51, " and d= ", 72, " and einf= ", 4, " and g= ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]52\[InvisibleSpace]" and d= "\
\[InvisibleSpace]84\[InvisibleSpace]" and einf= "\[InvisibleSpace]6\
\[InvisibleSpace]" and g= "\[InvisibleSpace]5\),
      SequenceForm[ 
      "n= ", 52, " and d= ", 84, " and einf= ", 6, " and g= ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]53\[InvisibleSpace]" and d= "\
\[InvisibleSpace]54\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]4\),
      SequenceForm[ 
      "n= ", 53, " and d= ", 54, " and einf= ", 2, " and g= ", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]54\[InvisibleSpace]" and d= "\
\[InvisibleSpace]108\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]4\),
      SequenceForm[ 
      "n= ", 54, " and d= ", 108, " and einf= ", 12, " and g= ", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]55\[InvisibleSpace]" and d= "\
\[InvisibleSpace]72\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]5\),
      SequenceForm[ 
      "n= ", 55, " and d= ", 72, " and einf= ", 4, " and g= ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]56\[InvisibleSpace]" and d= "\
\[InvisibleSpace]96\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]5\),
      SequenceForm[ 
      "n= ", 56, " and d= ", 96, " and einf= ", 8, " and g= ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]57\[InvisibleSpace]" and d= "\
\[InvisibleSpace]80\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]5\),
      SequenceForm[ 
      "n= ", 57, " and d= ", 80, " and einf= ", 4, " and g= ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]58\[InvisibleSpace]" and d= "\
\[InvisibleSpace]90\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]6\),
      SequenceForm[ 
      "n= ", 58, " and d= ", 90, " and einf= ", 4, " and g= ", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]59\[InvisibleSpace]" and d= "\
\[InvisibleSpace]60\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]5\),
      SequenceForm[ 
      "n= ", 59, " and d= ", 60, " and einf= ", 2, " and g= ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]60\[InvisibleSpace]" and d= "\
\[InvisibleSpace]144\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]7\),
      SequenceForm[ 
      "n= ", 60, " and d= ", 144, " and einf= ", 12, " and g= ", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]61\[InvisibleSpace]" and d= "\
\[InvisibleSpace]62\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]4\),
      SequenceForm[ 
      "n= ", 61, " and d= ", 62, " and einf= ", 2, " and g= ", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]62\[InvisibleSpace]" and d= "\
\[InvisibleSpace]96\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]7\),
      SequenceForm[ 
      "n= ", 62, " and d= ", 96, " and einf= ", 4, " and g= ", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]63\[InvisibleSpace]" and d= "\
\[InvisibleSpace]96\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]5\),
      SequenceForm[ 
      "n= ", 63, " and d= ", 96, " and einf= ", 8, " and g= ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]64\[InvisibleSpace]" and d= "\
\[InvisibleSpace]96\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]3\),
      SequenceForm[ 
      "n= ", 64, " and d= ", 96, " and einf= ", 12, " and g= ", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]65\[InvisibleSpace]" and d= "\
\[InvisibleSpace]84\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]5\),
      SequenceForm[ 
      "n= ", 65, " and d= ", 84, " and einf= ", 4, " and g= ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]66\[InvisibleSpace]" and d= "\
\[InvisibleSpace]144\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]9\),
      SequenceForm[ 
      "n= ", 66, " and d= ", 144, " and einf= ", 8, " and g= ", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]67\[InvisibleSpace]" and d= "\
\[InvisibleSpace]68\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]5\),
      SequenceForm[ 
      "n= ", 67, " and d= ", 68, " and einf= ", 2, " and g= ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]68\[InvisibleSpace]" and d= "\
\[InvisibleSpace]108\[InvisibleSpace]" and einf= "\[InvisibleSpace]6\
\[InvisibleSpace]" and g= "\[InvisibleSpace]7\),
      SequenceForm[ 
      "n= ", 68, " and d= ", 108, " and einf= ", 6, " and g= ", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]69\[InvisibleSpace]" and d= "\
\[InvisibleSpace]96\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]7\),
      SequenceForm[ 
      "n= ", 69, " and d= ", 96, " and einf= ", 4, " and g= ", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]70\[InvisibleSpace]" and d= "\
\[InvisibleSpace]144\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]9\),
      SequenceForm[ 
      "n= ", 70, " and d= ", 144, " and einf= ", 8, " and g= ", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]71\[InvisibleSpace]" and d= "\
\[InvisibleSpace]72\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]6\),
      SequenceForm[ 
      "n= ", 71, " and d= ", 72, " and einf= ", 2, " and g= ", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]72\[InvisibleSpace]" and d= "\
\[InvisibleSpace]144\[InvisibleSpace]" and einf= "\[InvisibleSpace]16\
\[InvisibleSpace]" and g= "\[InvisibleSpace]5\),
      SequenceForm[ 
      "n= ", 72, " and d= ", 144, " and einf= ", 16, " and g= ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]73\[InvisibleSpace]" and d= "\
\[InvisibleSpace]74\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]5\),
      SequenceForm[ 
      "n= ", 73, " and d= ", 74, " and einf= ", 2, " and g= ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]74\[InvisibleSpace]" and d= "\
\[InvisibleSpace]114\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]8\),
      SequenceForm[ 
      "n= ", 74, " and d= ", 114, " and einf= ", 4, " and g= ", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]75\[InvisibleSpace]" and d= "\
\[InvisibleSpace]120\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]5\),
      SequenceForm[ 
      "n= ", 75, " and d= ", 120, " and einf= ", 12, " and g= ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]76\[InvisibleSpace]" and d= "\
\[InvisibleSpace]120\[InvisibleSpace]" and einf= "\[InvisibleSpace]6\
\[InvisibleSpace]" and g= "\[InvisibleSpace]8\),
      SequenceForm[ 
      "n= ", 76, " and d= ", 120, " and einf= ", 6, " and g= ", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]77\[InvisibleSpace]" and d= "\
\[InvisibleSpace]96\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]7\),
      SequenceForm[ 
      "n= ", 77, " and d= ", 96, " and einf= ", 4, " and g= ", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]78\[InvisibleSpace]" and d= "\
\[InvisibleSpace]168\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]11\),
      SequenceForm[ 
      "n= ", 78, " and d= ", 168, " and einf= ", 8, " and g= ", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]79\[InvisibleSpace]" and d= "\
\[InvisibleSpace]80\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]6\),
      SequenceForm[ 
      "n= ", 79, " and d= ", 80, " and einf= ", 2, " and g= ", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]80\[InvisibleSpace]" and d= "\
\[InvisibleSpace]144\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]7\),
      SequenceForm[ 
      "n= ", 80, " and d= ", 144, " and einf= ", 12, " and g= ", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]81\[InvisibleSpace]" and d= "\
\[InvisibleSpace]108\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]4\),
      SequenceForm[ 
      "n= ", 81, " and d= ", 108, " and einf= ", 12, " and g= ", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]82\[InvisibleSpace]" and d= "\
\[InvisibleSpace]126\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]9\),
      SequenceForm[ 
      "n= ", 82, " and d= ", 126, " and einf= ", 4, " and g= ", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]83\[InvisibleSpace]" and d= "\
\[InvisibleSpace]84\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]7\),
      SequenceForm[ 
      "n= ", 83, " and d= ", 84, " and einf= ", 2, " and g= ", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]84\[InvisibleSpace]" and d= "\
\[InvisibleSpace]192\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]11\),
      SequenceForm[ 
      "n= ", 84, " and d= ", 192, " and einf= ", 12, " and g= ", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]85\[InvisibleSpace]" and d= "\
\[InvisibleSpace]108\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]7\),
      SequenceForm[ 
      "n= ", 85, " and d= ", 108, " and einf= ", 4, " and g= ", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]86\[InvisibleSpace]" and d= "\
\[InvisibleSpace]132\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]10\),
      SequenceForm[ 
      "n= ", 86, " and d= ", 132, " and einf= ", 4, " and g= ", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]87\[InvisibleSpace]" and d= "\
\[InvisibleSpace]120\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]9\),
      SequenceForm[ 
      "n= ", 87, " and d= ", 120, " and einf= ", 4, " and g= ", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]88\[InvisibleSpace]" and d= "\
\[InvisibleSpace]144\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]9\),
      SequenceForm[ 
      "n= ", 88, " and d= ", 144, " and einf= ", 8, " and g= ", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]89\[InvisibleSpace]" and d= "\
\[InvisibleSpace]90\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]7\),
      SequenceForm[ 
      "n= ", 89, " and d= ", 90, " and einf= ", 2, " and g= ", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]90\[InvisibleSpace]" and d= "\
\[InvisibleSpace]216\[InvisibleSpace]" and einf= "\[InvisibleSpace]16\
\[InvisibleSpace]" and g= "\[InvisibleSpace]11\),
      SequenceForm[ 
      "n= ", 90, " and d= ", 216, " and einf= ", 16, " and g= ", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]91\[InvisibleSpace]" and d= "\
\[InvisibleSpace]112\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]7\),
      SequenceForm[ 
      "n= ", 91, " and d= ", 112, " and einf= ", 4, " and g= ", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]92\[InvisibleSpace]" and d= "\
\[InvisibleSpace]144\[InvisibleSpace]" and einf= "\[InvisibleSpace]6\
\[InvisibleSpace]" and g= "\[InvisibleSpace]10\),
      SequenceForm[ 
      "n= ", 92, " and d= ", 144, " and einf= ", 6, " and g= ", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]93\[InvisibleSpace]" and d= "\
\[InvisibleSpace]128\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]9\),
      SequenceForm[ 
      "n= ", 93, " and d= ", 128, " and einf= ", 4, " and g= ", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]94\[InvisibleSpace]" and d= "\
\[InvisibleSpace]144\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]11\),
      SequenceForm[ 
      "n= ", 94, " and d= ", 144, " and einf= ", 4, " and g= ", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]95\[InvisibleSpace]" and d= "\
\[InvisibleSpace]120\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]9\),
      SequenceForm[ 
      "n= ", 95, " and d= ", 120, " and einf= ", 4, " and g= ", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]96\[InvisibleSpace]" and d= "\
\[InvisibleSpace]192\[InvisibleSpace]" and einf= "\[InvisibleSpace]16\
\[InvisibleSpace]" and g= "\[InvisibleSpace]9\),
      SequenceForm[ 
      "n= ", 96, " and d= ", 192, " and einf= ", 16, " and g= ", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]97\[InvisibleSpace]" and d= "\
\[InvisibleSpace]98\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]7\),
      SequenceForm[ 
      "n= ", 97, " and d= ", 98, " and einf= ", 2, " and g= ", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]98\[InvisibleSpace]" and d= "\
\[InvisibleSpace]168\[InvisibleSpace]" and einf= "\[InvisibleSpace]16\
\[InvisibleSpace]" and g= "\[InvisibleSpace]7\),
      SequenceForm[ 
      "n= ", 98, " and d= ", 168, " and einf= ", 16, " and g= ", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]99\[InvisibleSpace]" and d= "\
\[InvisibleSpace]144\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]9\),
      SequenceForm[ 
      "n= ", 99, " and d= ", 144, " and einf= ", 8, " and g= ", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]100\[InvisibleSpace]" and d= "\
\[InvisibleSpace]180\[InvisibleSpace]" and einf= "\[InvisibleSpace]18\
\[InvisibleSpace]" and g= "\[InvisibleSpace]7\),
      SequenceForm[ 
      "n= ", 100, " and d= ", 180, " and einf= ", 18, " and g= ", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]101\[InvisibleSpace]" and d= "\
\[InvisibleSpace]102\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]8\),
      SequenceForm[ 
      "n= ", 101, " and d= ", 102, " and einf= ", 2, " and g= ", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]102\[InvisibleSpace]" and d= "\
\[InvisibleSpace]216\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]15\),
      SequenceForm[ 
      "n= ", 102, " and d= ", 216, " and einf= ", 8, " and g= ", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]103\[InvisibleSpace]" and d= "\
\[InvisibleSpace]104\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]8\),
      SequenceForm[ 
      "n= ", 103, " and d= ", 104, " and einf= ", 2, " and g= ", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]104\[InvisibleSpace]" and d= "\
\[InvisibleSpace]168\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]11\),
      SequenceForm[ 
      "n= ", 104, " and d= ", 168, " and einf= ", 8, " and g= ", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]105\[InvisibleSpace]" and d= "\
\[InvisibleSpace]192\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]13\),
      SequenceForm[ 
      "n= ", 105, " and d= ", 192, " and einf= ", 8, " and g= ", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]106\[InvisibleSpace]" and d= "\
\[InvisibleSpace]162\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]12\),
      SequenceForm[ 
      "n= ", 106, " and d= ", 162, " and einf= ", 4, " and g= ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]107\[InvisibleSpace]" and d= "\
\[InvisibleSpace]108\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]9\),
      SequenceForm[ 
      "n= ", 107, " and d= ", 108, " and einf= ", 2, " and g= ", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]108\[InvisibleSpace]" and d= "\
\[InvisibleSpace]216\[InvisibleSpace]" and einf= "\[InvisibleSpace]18\
\[InvisibleSpace]" and g= "\[InvisibleSpace]10\),
      SequenceForm[ 
      "n= ", 108, " and d= ", 216, " and einf= ", 18, " and g= ", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]109\[InvisibleSpace]" and d= "\
\[InvisibleSpace]110\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]8\),
      SequenceForm[ 
      "n= ", 109, " and d= ", 110, " and einf= ", 2, " and g= ", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]110\[InvisibleSpace]" and d= "\
\[InvisibleSpace]216\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]15\),
      SequenceForm[ 
      "n= ", 110, " and d= ", 216, " and einf= ", 8, " and g= ", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]111\[InvisibleSpace]" and d= "\
\[InvisibleSpace]152\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]11\),
      SequenceForm[ 
      "n= ", 111, " and d= ", 152, " and einf= ", 4, " and g= ", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]112\[InvisibleSpace]" and d= "\
\[InvisibleSpace]192\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]11\),
      SequenceForm[ 
      "n= ", 112, " and d= ", 192, " and einf= ", 12, " and g= ", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]113\[InvisibleSpace]" and d= "\
\[InvisibleSpace]114\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]9\),
      SequenceForm[ 
      "n= ", 113, " and d= ", 114, " and einf= ", 2, " and g= ", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]114\[InvisibleSpace]" and d= "\
\[InvisibleSpace]240\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]17\),
      SequenceForm[ 
      "n= ", 114, " and d= ", 240, " and einf= ", 8, " and g= ", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]115\[InvisibleSpace]" and d= "\
\[InvisibleSpace]144\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]11\),
      SequenceForm[ 
      "n= ", 115, " and d= ", 144, " and einf= ", 4, " and g= ", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]116\[InvisibleSpace]" and d= "\
\[InvisibleSpace]180\[InvisibleSpace]" and einf= "\[InvisibleSpace]6\
\[InvisibleSpace]" and g= "\[InvisibleSpace]13\),
      SequenceForm[ 
      "n= ", 116, " and d= ", 180, " and einf= ", 6, " and g= ", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]117\[InvisibleSpace]" and d= "\
\[InvisibleSpace]168\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]11\),
      SequenceForm[ 
      "n= ", 117, " and d= ", 168, " and einf= ", 8, " and g= ", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]118\[InvisibleSpace]" and d= "\
\[InvisibleSpace]180\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]14\),
      SequenceForm[ 
      "n= ", 118, " and d= ", 180, " and einf= ", 4, " and g= ", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]119\[InvisibleSpace]" and d= "\
\[InvisibleSpace]144\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]11\),
      SequenceForm[ 
      "n= ", 119, " and d= ", 144, " and einf= ", 4, " and g= ", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]120\[InvisibleSpace]" and d= "\
\[InvisibleSpace]288\[InvisibleSpace]" and einf= "\[InvisibleSpace]16\
\[InvisibleSpace]" and g= "\[InvisibleSpace]17\),
      SequenceForm[ 
      "n= ", 120, " and d= ", 288, " and einf= ", 16, " and g= ", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]121\[InvisibleSpace]" and d= "\
\[InvisibleSpace]132\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]6\),
      SequenceForm[ 
      "n= ", 121, " and d= ", 132, " and einf= ", 12, " and g= ", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]122\[InvisibleSpace]" and d= "\
\[InvisibleSpace]186\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]14\),
      SequenceForm[ 
      "n= ", 122, " and d= ", 186, " and einf= ", 4, " and g= ", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]123\[InvisibleSpace]" and d= "\
\[InvisibleSpace]168\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]13\),
      SequenceForm[ 
      "n= ", 123, " and d= ", 168, " and einf= ", 4, " and g= ", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]124\[InvisibleSpace]" and d= "\
\[InvisibleSpace]192\[InvisibleSpace]" and einf= "\[InvisibleSpace]6\
\[InvisibleSpace]" and g= "\[InvisibleSpace]14\),
      SequenceForm[ 
      "n= ", 124, " and d= ", 192, " and einf= ", 6, " and g= ", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]125\[InvisibleSpace]" and d= "\
\[InvisibleSpace]150\[InvisibleSpace]" and einf= "\[InvisibleSpace]10\
\[InvisibleSpace]" and g= "\[InvisibleSpace]8\),
      SequenceForm[ 
      "n= ", 125, " and d= ", 150, " and einf= ", 10, " and g= ", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]126\[InvisibleSpace]" and d= "\
\[InvisibleSpace]288\[InvisibleSpace]" and einf= "\[InvisibleSpace]16\
\[InvisibleSpace]" and g= "\[InvisibleSpace]17\),
      SequenceForm[ 
      "n= ", 126, " and d= ", 288, " and einf= ", 16, " and g= ", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]127\[InvisibleSpace]" and d= "\
\[InvisibleSpace]128\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]10\),
      SequenceForm[ 
      "n= ", 127, " and d= ", 128, " and einf= ", 2, " and g= ", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]128\[InvisibleSpace]" and d= "\
\[InvisibleSpace]192\[InvisibleSpace]" and einf= "\[InvisibleSpace]16\
\[InvisibleSpace]" and g= "\[InvisibleSpace]9\),
      SequenceForm[ 
      "n= ", 128, " and d= ", 192, " and einf= ", 16, " and g= ", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]129\[InvisibleSpace]" and d= "\
\[InvisibleSpace]176\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]13\),
      SequenceForm[ 
      "n= ", 129, " and d= ", 176, " and einf= ", 4, " and g= ", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]130\[InvisibleSpace]" and d= "\
\[InvisibleSpace]252\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]17\),
      SequenceForm[ 
      "n= ", 130, " and d= ", 252, " and einf= ", 8, " and g= ", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]131\[InvisibleSpace]" and d= "\
\[InvisibleSpace]132\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]11\),
      SequenceForm[ 
      "n= ", 131, " and d= ", 132, " and einf= ", 2, " and g= ", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]132\[InvisibleSpace]" and d= "\
\[InvisibleSpace]288\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]19\),
      SequenceForm[ 
      "n= ", 132, " and d= ", 288, " and einf= ", 12, " and g= ", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]133\[InvisibleSpace]" and d= "\
\[InvisibleSpace]160\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]11\),
      SequenceForm[ 
      "n= ", 133, " and d= ", 160, " and einf= ", 4, " and g= ", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]134\[InvisibleSpace]" and d= "\
\[InvisibleSpace]204\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]16\),
      SequenceForm[ 
      "n= ", 134, " and d= ", 204, " and einf= ", 4, " and g= ", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]135\[InvisibleSpace]" and d= "\
\[InvisibleSpace]216\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]13\),
      SequenceForm[ 
      "n= ", 135, " and d= ", 216, " and einf= ", 12, " and g= ", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]136\[InvisibleSpace]" and d= "\
\[InvisibleSpace]216\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]15\),
      SequenceForm[ 
      "n= ", 136, " and d= ", 216, " and einf= ", 8, " and g= ", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]137\[InvisibleSpace]" and d= "\
\[InvisibleSpace]138\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]11\),
      SequenceForm[ 
      "n= ", 137, " and d= ", 138, " and einf= ", 2, " and g= ", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]138\[InvisibleSpace]" and d= "\
\[InvisibleSpace]288\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]21\),
      SequenceForm[ 
      "n= ", 138, " and d= ", 288, " and einf= ", 8, " and g= ", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]139\[InvisibleSpace]" and d= "\
\[InvisibleSpace]140\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]11\),
      SequenceForm[ 
      "n= ", 139, " and d= ", 140, " and einf= ", 2, " and g= ", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]140\[InvisibleSpace]" and d= "\
\[InvisibleSpace]288\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]19\),
      SequenceForm[ 
      "n= ", 140, " and d= ", 288, " and einf= ", 12, " and g= ", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]141\[InvisibleSpace]" and d= "\
\[InvisibleSpace]192\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]15\),
      SequenceForm[ 
      "n= ", 141, " and d= ", 192, " and einf= ", 4, " and g= ", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]142\[InvisibleSpace]" and d= "\
\[InvisibleSpace]216\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]17\),
      SequenceForm[ 
      "n= ", 142, " and d= ", 216, " and einf= ", 4, " and g= ", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]143\[InvisibleSpace]" and d= "\
\[InvisibleSpace]168\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]13\),
      SequenceForm[ 
      "n= ", 143, " and d= ", 168, " and einf= ", 4, " and g= ", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]144\[InvisibleSpace]" and d= "\
\[InvisibleSpace]288\[InvisibleSpace]" and einf= "\[InvisibleSpace]24\
\[InvisibleSpace]" and g= "\[InvisibleSpace]13\),
      SequenceForm[ 
      "n= ", 144, " and d= ", 288, " and einf= ", 24, " and g= ", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]145\[InvisibleSpace]" and d= "\
\[InvisibleSpace]180\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]13\),
      SequenceForm[ 
      "n= ", 145, " and d= ", 180, " and einf= ", 4, " and g= ", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]146\[InvisibleSpace]" and d= "\
\[InvisibleSpace]222\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]17\),
      SequenceForm[ 
      "n= ", 146, " and d= ", 222, " and einf= ", 4, " and g= ", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]147\[InvisibleSpace]" and d= "\
\[InvisibleSpace]224\[InvisibleSpace]" and einf= "\[InvisibleSpace]16\
\[InvisibleSpace]" and g= "\[InvisibleSpace]11\),
      SequenceForm[ 
      "n= ", 147, " and d= ", 224, " and einf= ", 16, " and g= ", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]148\[InvisibleSpace]" and d= "\
\[InvisibleSpace]228\[InvisibleSpace]" and einf= "\[InvisibleSpace]6\
\[InvisibleSpace]" and g= "\[InvisibleSpace]17\),
      SequenceForm[ 
      "n= ", 148, " and d= ", 228, " and einf= ", 6, " and g= ", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]149\[InvisibleSpace]" and d= "\
\[InvisibleSpace]150\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]12\),
      SequenceForm[ 
      "n= ", 149, " and d= ", 150, " and einf= ", 2, " and g= ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]150\[InvisibleSpace]" and d= "\
\[InvisibleSpace]360\[InvisibleSpace]" and einf= "\[InvisibleSpace]24\
\[InvisibleSpace]" and g= "\[InvisibleSpace]19\),
      SequenceForm[ 
      "n= ", 150, " and d= ", 360, " and einf= ", 24, " and g= ", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]151\[InvisibleSpace]" and d= "\
\[InvisibleSpace]152\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]12\),
      SequenceForm[ 
      "n= ", 151, " and d= ", 152, " and einf= ", 2, " and g= ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]152\[InvisibleSpace]" and d= "\
\[InvisibleSpace]240\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]17\),
      SequenceForm[ 
      "n= ", 152, " and d= ", 240, " and einf= ", 8, " and g= ", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]153\[InvisibleSpace]" and d= "\
\[InvisibleSpace]216\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]15\),
      SequenceForm[ 
      "n= ", 153, " and d= ", 216, " and einf= ", 8, " and g= ", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]154\[InvisibleSpace]" and d= "\
\[InvisibleSpace]288\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]21\),
      SequenceForm[ 
      "n= ", 154, " and d= ", 288, " and einf= ", 8, " and g= ", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]155\[InvisibleSpace]" and d= "\
\[InvisibleSpace]192\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]15\),
      SequenceForm[ 
      "n= ", 155, " and d= ", 192, " and einf= ", 4, " and g= ", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]156\[InvisibleSpace]" and d= "\
\[InvisibleSpace]336\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]23\),
      SequenceForm[ 
      "n= ", 156, " and d= ", 336, " and einf= ", 12, " and g= ", 23],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]157\[InvisibleSpace]" and d= "\
\[InvisibleSpace]158\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]12\),
      SequenceForm[ 
      "n= ", 157, " and d= ", 158, " and einf= ", 2, " and g= ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]158\[InvisibleSpace]" and d= "\
\[InvisibleSpace]240\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]19\),
      SequenceForm[ 
      "n= ", 158, " and d= ", 240, " and einf= ", 4, " and g= ", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]159\[InvisibleSpace]" and d= "\
\[InvisibleSpace]216\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]17\),
      SequenceForm[ 
      "n= ", 159, " and d= ", 216, " and einf= ", 4, " and g= ", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]160\[InvisibleSpace]" and d= "\
\[InvisibleSpace]288\[InvisibleSpace]" and einf= "\[InvisibleSpace]16\
\[InvisibleSpace]" and g= "\[InvisibleSpace]17\),
      SequenceForm[ 
      "n= ", 160, " and d= ", 288, " and einf= ", 16, " and g= ", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]161\[InvisibleSpace]" and d= "\
\[InvisibleSpace]192\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]15\),
      SequenceForm[ 
      "n= ", 161, " and d= ", 192, " and einf= ", 4, " and g= ", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]162\[InvisibleSpace]" and d= "\
\[InvisibleSpace]324\[InvisibleSpace]" and einf= "\[InvisibleSpace]24\
\[InvisibleSpace]" and g= "\[InvisibleSpace]16\),
      SequenceForm[ 
      "n= ", 162, " and d= ", 324, " and einf= ", 24, " and g= ", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]163\[InvisibleSpace]" and d= "\
\[InvisibleSpace]164\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]13\),
      SequenceForm[ 
      "n= ", 163, " and d= ", 164, " and einf= ", 2, " and g= ", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]164\[InvisibleSpace]" and d= "\
\[InvisibleSpace]252\[InvisibleSpace]" and einf= "\[InvisibleSpace]6\
\[InvisibleSpace]" and g= "\[InvisibleSpace]19\),
      SequenceForm[ 
      "n= ", 164, " and d= ", 252, " and einf= ", 6, " and g= ", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]165\[InvisibleSpace]" and d= "\
\[InvisibleSpace]288\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]21\),
      SequenceForm[ 
      "n= ", 165, " and d= ", 288, " and einf= ", 8, " and g= ", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]166\[InvisibleSpace]" and d= "\
\[InvisibleSpace]252\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]20\),
      SequenceForm[ 
      "n= ", 166, " and d= ", 252, " and einf= ", 4, " and g= ", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]167\[InvisibleSpace]" and d= "\
\[InvisibleSpace]168\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]14\),
      SequenceForm[ 
      "n= ", 167, " and d= ", 168, " and einf= ", 2, " and g= ", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]168\[InvisibleSpace]" and d= "\
\[InvisibleSpace]384\[InvisibleSpace]" and einf= "\[InvisibleSpace]16\
\[InvisibleSpace]" and g= "\[InvisibleSpace]25\),
      SequenceForm[ 
      "n= ", 168, " and d= ", 384, " and einf= ", 16, " and g= ", 25],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]169\[InvisibleSpace]" and d= "\
\[InvisibleSpace]182\[InvisibleSpace]" and einf= "\[InvisibleSpace]14\
\[InvisibleSpace]" and g= "\[InvisibleSpace]8\),
      SequenceForm[ 
      "n= ", 169, " and d= ", 182, " and einf= ", 14, " and g= ", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]170\[InvisibleSpace]" and d= "\
\[InvisibleSpace]324\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]23\),
      SequenceForm[ 
      "n= ", 170, " and d= ", 324, " and einf= ", 8, " and g= ", 23],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]171\[InvisibleSpace]" and d= "\
\[InvisibleSpace]240\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]17\),
      SequenceForm[ 
      "n= ", 171, " and d= ", 240, " and einf= ", 8, " and g= ", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]172\[InvisibleSpace]" and d= "\
\[InvisibleSpace]264\[InvisibleSpace]" and einf= "\[InvisibleSpace]6\
\[InvisibleSpace]" and g= "\[InvisibleSpace]20\),
      SequenceForm[ 
      "n= ", 172, " and d= ", 264, " and einf= ", 6, " and g= ", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]173\[InvisibleSpace]" and d= "\
\[InvisibleSpace]174\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]14\),
      SequenceForm[ 
      "n= ", 173, " and d= ", 174, " and einf= ", 2, " and g= ", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]174\[InvisibleSpace]" and d= "\
\[InvisibleSpace]360\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]27\),
      SequenceForm[ 
      "n= ", 174, " and d= ", 360, " and einf= ", 8, " and g= ", 27],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]175\[InvisibleSpace]" and d= "\
\[InvisibleSpace]240\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]15\),
      SequenceForm[ 
      "n= ", 175, " and d= ", 240, " and einf= ", 12, " and g= ", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]176\[InvisibleSpace]" and d= "\
\[InvisibleSpace]288\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]19\),
      SequenceForm[ 
      "n= ", 176, " and d= ", 288, " and einf= ", 12, " and g= ", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]177\[InvisibleSpace]" and d= "\
\[InvisibleSpace]240\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]19\),
      SequenceForm[ 
      "n= ", 177, " and d= ", 240, " and einf= ", 4, " and g= ", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]178\[InvisibleSpace]" and d= "\
\[InvisibleSpace]270\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]21\),
      SequenceForm[ 
      "n= ", 178, " and d= ", 270, " and einf= ", 4, " and g= ", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]179\[InvisibleSpace]" and d= "\
\[InvisibleSpace]180\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]15\),
      SequenceForm[ 
      "n= ", 179, " and d= ", 180, " and einf= ", 2, " and g= ", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]180\[InvisibleSpace]" and d= "\
\[InvisibleSpace]432\[InvisibleSpace]" and einf= "\[InvisibleSpace]24\
\[InvisibleSpace]" and g= "\[InvisibleSpace]25\),
      SequenceForm[ 
      "n= ", 180, " and d= ", 432, " and einf= ", 24, " and g= ", 25],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]181\[InvisibleSpace]" and d= "\
\[InvisibleSpace]182\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]14\),
      SequenceForm[ 
      "n= ", 181, " and d= ", 182, " and einf= ", 2, " and g= ", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]182\[InvisibleSpace]" and d= "\
\[InvisibleSpace]336\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]25\),
      SequenceForm[ 
      "n= ", 182, " and d= ", 336, " and einf= ", 8, " and g= ", 25],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]183\[InvisibleSpace]" and d= "\
\[InvisibleSpace]248\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]19\),
      SequenceForm[ 
      "n= ", 183, " and d= ", 248, " and einf= ", 4, " and g= ", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]184\[InvisibleSpace]" and d= "\
\[InvisibleSpace]288\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]21\),
      SequenceForm[ 
      "n= ", 184, " and d= ", 288, " and einf= ", 8, " and g= ", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]185\[InvisibleSpace]" and d= "\
\[InvisibleSpace]228\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]17\),
      SequenceForm[ 
      "n= ", 185, " and d= ", 228, " and einf= ", 4, " and g= ", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]186\[InvisibleSpace]" and d= "\
\[InvisibleSpace]384\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]29\),
      SequenceForm[ 
      "n= ", 186, " and d= ", 384, " and einf= ", 8, " and g= ", 29],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]187\[InvisibleSpace]" and d= "\
\[InvisibleSpace]216\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]17\),
      SequenceForm[ 
      "n= ", 187, " and d= ", 216, " and einf= ", 4, " and g= ", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]188\[InvisibleSpace]" and d= "\
\[InvisibleSpace]288\[InvisibleSpace]" and einf= "\[InvisibleSpace]6\
\[InvisibleSpace]" and g= "\[InvisibleSpace]22\),
      SequenceForm[ 
      "n= ", 188, " and d= ", 288, " and einf= ", 6, " and g= ", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]189\[InvisibleSpace]" and d= "\
\[InvisibleSpace]288\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]19\),
      SequenceForm[ 
      "n= ", 189, " and d= ", 288, " and einf= ", 12, " and g= ", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]190\[InvisibleSpace]" and d= "\
\[InvisibleSpace]360\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]27\),
      SequenceForm[ 
      "n= ", 190, " and d= ", 360, " and einf= ", 8, " and g= ", 27],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]191\[InvisibleSpace]" and d= "\
\[InvisibleSpace]192\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]16\),
      SequenceForm[ 
      "n= ", 191, " and d= ", 192, " and einf= ", 2, " and g= ", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]192\[InvisibleSpace]" and d= "\
\[InvisibleSpace]384\[InvisibleSpace]" and einf= "\[InvisibleSpace]24\
\[InvisibleSpace]" and g= "\[InvisibleSpace]21\),
      SequenceForm[ 
      "n= ", 192, " and d= ", 384, " and einf= ", 24, " and g= ", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]193\[InvisibleSpace]" and d= "\
\[InvisibleSpace]194\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]15\),
      SequenceForm[ 
      "n= ", 193, " and d= ", 194, " and einf= ", 2, " and g= ", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]194\[InvisibleSpace]" and d= "\
\[InvisibleSpace]294\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]23\),
      SequenceForm[ 
      "n= ", 194, " and d= ", 294, " and einf= ", 4, " and g= ", 23],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]195\[InvisibleSpace]" and d= "\
\[InvisibleSpace]336\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]25\),
      SequenceForm[ 
      "n= ", 195, " and d= ", 336, " and einf= ", 8, " and g= ", 25],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]196\[InvisibleSpace]" and d= "\
\[InvisibleSpace]336\[InvisibleSpace]" and einf= "\[InvisibleSpace]24\
\[InvisibleSpace]" and g= "\[InvisibleSpace]17\),
      SequenceForm[ 
      "n= ", 196, " and d= ", 336, " and einf= ", 24, " and g= ", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]197\[InvisibleSpace]" and d= "\
\[InvisibleSpace]198\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]16\),
      SequenceForm[ 
      "n= ", 197, " and d= ", 198, " and einf= ", 2, " and g= ", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]198\[InvisibleSpace]" and d= "\
\[InvisibleSpace]432\[InvisibleSpace]" and einf= "\[InvisibleSpace]16\
\[InvisibleSpace]" and g= "\[InvisibleSpace]29\),
      SequenceForm[ 
      "n= ", 198, " and d= ", 432, " and einf= ", 16, " and g= ", 29],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]199\[InvisibleSpace]" and d= "\
\[InvisibleSpace]200\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]16\),
      SequenceForm[ 
      "n= ", 199, " and d= ", 200, " and einf= ", 2, " and g= ", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]200\[InvisibleSpace]" and d= "\
\[InvisibleSpace]360\[InvisibleSpace]" and einf= "\[InvisibleSpace]24\
\[InvisibleSpace]" and g= "\[InvisibleSpace]19\),
      SequenceForm[ 
      "n= ", 200, " and d= ", 360, " and einf= ", 24, " and g= ", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]201\[InvisibleSpace]" and d= "\
\[InvisibleSpace]272\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]21\),
      SequenceForm[ 
      "n= ", 201, " and d= ", 272, " and einf= ", 4, " and g= ", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]202\[InvisibleSpace]" and d= "\
\[InvisibleSpace]306\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]24\),
      SequenceForm[ 
      "n= ", 202, " and d= ", 306, " and einf= ", 4, " and g= ", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]203\[InvisibleSpace]" and d= "\
\[InvisibleSpace]240\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]19\),
      SequenceForm[ 
      "n= ", 203, " and d= ", 240, " and einf= ", 4, " and g= ", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]204\[InvisibleSpace]" and d= "\
\[InvisibleSpace]432\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]31\),
      SequenceForm[ 
      "n= ", 204, " and d= ", 432, " and einf= ", 12, " and g= ", 31],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]205\[InvisibleSpace]" and d= "\
\[InvisibleSpace]252\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]19\),
      SequenceForm[ 
      "n= ", 205, " and d= ", 252, " and einf= ", 4, " and g= ", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]206\[InvisibleSpace]" and d= "\
\[InvisibleSpace]312\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]25\),
      SequenceForm[ 
      "n= ", 206, " and d= ", 312, " and einf= ", 4, " and g= ", 25],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]207\[InvisibleSpace]" and d= "\
\[InvisibleSpace]288\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]21\),
      SequenceForm[ 
      "n= ", 207, " and d= ", 288, " and einf= ", 8, " and g= ", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]208\[InvisibleSpace]" and d= "\
\[InvisibleSpace]336\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]23\),
      SequenceForm[ 
      "n= ", 208, " and d= ", 336, " and einf= ", 12, " and g= ", 23],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]209\[InvisibleSpace]" and d= "\
\[InvisibleSpace]240\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]19\),
      SequenceForm[ 
      "n= ", 209, " and d= ", 240, " and einf= ", 4, " and g= ", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]210\[InvisibleSpace]" and d= "\
\[InvisibleSpace]576\[InvisibleSpace]" and einf= "\[InvisibleSpace]16\
\[InvisibleSpace]" and g= "\[InvisibleSpace]41\),
      SequenceForm[ 
      "n= ", 210, " and d= ", 576, " and einf= ", 16, " and g= ", 41],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]211\[InvisibleSpace]" and d= "\
\[InvisibleSpace]212\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]17\),
      SequenceForm[ 
      "n= ", 211, " and d= ", 212, " and einf= ", 2, " and g= ", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]212\[InvisibleSpace]" and d= "\
\[InvisibleSpace]324\[InvisibleSpace]" and einf= "\[InvisibleSpace]6\
\[InvisibleSpace]" and g= "\[InvisibleSpace]25\),
      SequenceForm[ 
      "n= ", 212, " and d= ", 324, " and einf= ", 6, " and g= ", 25],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]213\[InvisibleSpace]" and d= "\
\[InvisibleSpace]288\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]23\),
      SequenceForm[ 
      "n= ", 213, " and d= ", 288, " and einf= ", 4, " and g= ", 23],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]214\[InvisibleSpace]" and d= "\
\[InvisibleSpace]324\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]26\),
      SequenceForm[ 
      "n= ", 214, " and d= ", 324, " and einf= ", 4, " and g= ", 26],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]215\[InvisibleSpace]" and d= "\
\[InvisibleSpace]264\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]21\),
      SequenceForm[ 
      "n= ", 215, " and d= ", 264, " and einf= ", 4, " and g= ", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]216\[InvisibleSpace]" and d= "\
\[InvisibleSpace]432\[InvisibleSpace]" and einf= "\[InvisibleSpace]24\
\[InvisibleSpace]" and g= "\[InvisibleSpace]25\),
      SequenceForm[ 
      "n= ", 216, " and d= ", 432, " and einf= ", 24, " and g= ", 25],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]217\[InvisibleSpace]" and d= "\
\[InvisibleSpace]256\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]19\),
      SequenceForm[ 
      "n= ", 217, " and d= ", 256, " and einf= ", 4, " and g= ", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]218\[InvisibleSpace]" and d= "\
\[InvisibleSpace]330\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]26\),
      SequenceForm[ 
      "n= ", 218, " and d= ", 330, " and einf= ", 4, " and g= ", 26],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]219\[InvisibleSpace]" and d= "\
\[InvisibleSpace]296\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]23\),
      SequenceForm[ 
      "n= ", 219, " and d= ", 296, " and einf= ", 4, " and g= ", 23],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]220\[InvisibleSpace]" and d= "\
\[InvisibleSpace]432\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]31\),
      SequenceForm[ 
      "n= ", 220, " and d= ", 432, " and einf= ", 12, " and g= ", 31],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]221\[InvisibleSpace]" and d= "\
\[InvisibleSpace]252\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]19\),
      SequenceForm[ 
      "n= ", 221, " and d= ", 252, " and einf= ", 4, " and g= ", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]222\[InvisibleSpace]" and d= "\
\[InvisibleSpace]456\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]35\),
      SequenceForm[ 
      "n= ", 222, " and d= ", 456, " and einf= ", 8, " and g= ", 35],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]223\[InvisibleSpace]" and d= "\
\[InvisibleSpace]224\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]18\),
      SequenceForm[ 
      "n= ", 223, " and d= ", 224, " and einf= ", 2, " and g= ", 18],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]224\[InvisibleSpace]" and d= "\
\[InvisibleSpace]384\[InvisibleSpace]" and einf= "\[InvisibleSpace]16\
\[InvisibleSpace]" and g= "\[InvisibleSpace]25\),
      SequenceForm[ 
      "n= ", 224, " and d= ", 384, " and einf= ", 16, " and g= ", 25],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]225\[InvisibleSpace]" and d= "\
\[InvisibleSpace]360\[InvisibleSpace]" and einf= "\[InvisibleSpace]24\
\[InvisibleSpace]" and g= "\[InvisibleSpace]19\),
      SequenceForm[ 
      "n= ", 225, " and d= ", 360, " and einf= ", 24, " and g= ", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]226\[InvisibleSpace]" and d= "\
\[InvisibleSpace]342\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]27\),
      SequenceForm[ 
      "n= ", 226, " and d= ", 342, " and einf= ", 4, " and g= ", 27],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]227\[InvisibleSpace]" and d= "\
\[InvisibleSpace]228\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]19\),
      SequenceForm[ 
      "n= ", 227, " and d= ", 228, " and einf= ", 2, " and g= ", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]228\[InvisibleSpace]" and d= "\
\[InvisibleSpace]480\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]35\),
      SequenceForm[ 
      "n= ", 228, " and d= ", 480, " and einf= ", 12, " and g= ", 35],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]229\[InvisibleSpace]" and d= "\
\[InvisibleSpace]230\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]18\),
      SequenceForm[ 
      "n= ", 229, " and d= ", 230, " and einf= ", 2, " and g= ", 18],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]230\[InvisibleSpace]" and d= "\
\[InvisibleSpace]432\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]33\),
      SequenceForm[ 
      "n= ", 230, " and d= ", 432, " and einf= ", 8, " and g= ", 33],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]231\[InvisibleSpace]" and d= "\
\[InvisibleSpace]384\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]29\),
      SequenceForm[ 
      "n= ", 231, " and d= ", 384, " and einf= ", 8, " and g= ", 29],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]232\[InvisibleSpace]" and d= "\
\[InvisibleSpace]360\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]27\),
      SequenceForm[ 
      "n= ", 232, " and d= ", 360, " and einf= ", 8, " and g= ", 27],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]233\[InvisibleSpace]" and d= "\
\[InvisibleSpace]234\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]19\),
      SequenceForm[ 
      "n= ", 233, " and d= ", 234, " and einf= ", 2, " and g= ", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]234\[InvisibleSpace]" and d= "\
\[InvisibleSpace]504\[InvisibleSpace]" and einf= "\[InvisibleSpace]16\
\[InvisibleSpace]" and g= "\[InvisibleSpace]35\),
      SequenceForm[ 
      "n= ", 234, " and d= ", 504, " and einf= ", 16, " and g= ", 35],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]235\[InvisibleSpace]" and d= "\
\[InvisibleSpace]288\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]23\),
      SequenceForm[ 
      "n= ", 235, " and d= ", 288, " and einf= ", 4, " and g= ", 23],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]236\[InvisibleSpace]" and d= "\
\[InvisibleSpace]360\[InvisibleSpace]" and einf= "\[InvisibleSpace]6\
\[InvisibleSpace]" and g= "\[InvisibleSpace]28\),
      SequenceForm[ 
      "n= ", 236, " and d= ", 360, " and einf= ", 6, " and g= ", 28],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]237\[InvisibleSpace]" and d= "\
\[InvisibleSpace]320\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]25\),
      SequenceForm[ 
      "n= ", 237, " and d= ", 320, " and einf= ", 4, " and g= ", 25],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]238\[InvisibleSpace]" and d= "\
\[InvisibleSpace]432\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]33\),
      SequenceForm[ 
      "n= ", 238, " and d= ", 432, " and einf= ", 8, " and g= ", 33],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]239\[InvisibleSpace]" and d= "\
\[InvisibleSpace]240\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]20\),
      SequenceForm[ 
      "n= ", 239, " and d= ", 240, " and einf= ", 2, " and g= ", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]240\[InvisibleSpace]" and d= "\
\[InvisibleSpace]576\[InvisibleSpace]" and einf= "\[InvisibleSpace]24\
\[InvisibleSpace]" and g= "\[InvisibleSpace]37\),
      SequenceForm[ 
      "n= ", 240, " and d= ", 576, " and einf= ", 24, " and g= ", 37],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]241\[InvisibleSpace]" and d= "\
\[InvisibleSpace]242\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]19\),
      SequenceForm[ 
      "n= ", 241, " and d= ", 242, " and einf= ", 2, " and g= ", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]242\[InvisibleSpace]" and d= "\
\[InvisibleSpace]396\[InvisibleSpace]" and einf= "\[InvisibleSpace]24\
\[InvisibleSpace]" and g= "\[InvisibleSpace]22\),
      SequenceForm[ 
      "n= ", 242, " and d= ", 396, " and einf= ", 24, " and g= ", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]243\[InvisibleSpace]" and d= "\
\[InvisibleSpace]324\[InvisibleSpace]" and einf= "\[InvisibleSpace]18\
\[InvisibleSpace]" and g= "\[InvisibleSpace]19\),
      SequenceForm[ 
      "n= ", 243, " and d= ", 324, " and einf= ", 18, " and g= ", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]244\[InvisibleSpace]" and d= "\
\[InvisibleSpace]372\[InvisibleSpace]" and einf= "\[InvisibleSpace]6\
\[InvisibleSpace]" and g= "\[InvisibleSpace]29\),
      SequenceForm[ 
      "n= ", 244, " and d= ", 372, " and einf= ", 6, " and g= ", 29],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]245\[InvisibleSpace]" and d= "\
\[InvisibleSpace]336\[InvisibleSpace]" and einf= "\[InvisibleSpace]16\
\[InvisibleSpace]" and g= "\[InvisibleSpace]21\),
      SequenceForm[ 
      "n= ", 245, " and d= ", 336, " and einf= ", 16, " and g= ", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]246\[InvisibleSpace]" and d= "\
\[InvisibleSpace]504\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]39\),
      SequenceForm[ 
      "n= ", 246, " and d= ", 504, " and einf= ", 8, " and g= ", 39],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]247\[InvisibleSpace]" and d= "\
\[InvisibleSpace]280\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]21\),
      SequenceForm[ 
      "n= ", 247, " and d= ", 280, " and einf= ", 4, " and g= ", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]248\[InvisibleSpace]" and d= "\
\[InvisibleSpace]384\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]29\),
      SequenceForm[ 
      "n= ", 248, " and d= ", 384, " and einf= ", 8, " and g= ", 29],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]249\[InvisibleSpace]" and d= "\
\[InvisibleSpace]336\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]27\),
      SequenceForm[ 
      "n= ", 249, " and d= ", 336, " and einf= ", 4, " and g= ", 27],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]250\[InvisibleSpace]" and d= "\
\[InvisibleSpace]450\[InvisibleSpace]" and einf= "\[InvisibleSpace]20\
\[InvisibleSpace]" and g= "\[InvisibleSpace]28\),
      SequenceForm[ 
      "n= ", 250, " and d= ", 450, " and einf= ", 20, " and g= ", 28],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]251\[InvisibleSpace]" and d= "\
\[InvisibleSpace]252\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]21\),
      SequenceForm[ 
      "n= ", 251, " and d= ", 252, " and einf= ", 2, " and g= ", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]252\[InvisibleSpace]" and d= "\
\[InvisibleSpace]576\[InvisibleSpace]" and einf= "\[InvisibleSpace]24\
\[InvisibleSpace]" and g= "\[InvisibleSpace]37\),
      SequenceForm[ 
      "n= ", 252, " and d= ", 576, " and einf= ", 24, " and g= ", 37],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]253\[InvisibleSpace]" and d= "\
\[InvisibleSpace]288\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]23\),
      SequenceForm[ 
      "n= ", 253, " and d= ", 288, " and einf= ", 4, " and g= ", 23],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]254\[InvisibleSpace]" and d= "\
\[InvisibleSpace]384\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]31\),
      SequenceForm[ 
      "n= ", 254, " and d= ", 384, " and einf= ", 4, " and g= ", 31],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]255\[InvisibleSpace]" and d= "\
\[InvisibleSpace]432\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]33\),
      SequenceForm[ 
      "n= ", 255, " and d= ", 432, " and einf= ", 8, " and g= ", 33],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]256\[InvisibleSpace]" and d= "\
\[InvisibleSpace]384\[InvisibleSpace]" and einf= "\[InvisibleSpace]24\
\[InvisibleSpace]" and g= "\[InvisibleSpace]21\),
      SequenceForm[ 
      "n= ", 256, " and d= ", 384, " and einf= ", 24, " and g= ", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]257\[InvisibleSpace]" and d= "\
\[InvisibleSpace]258\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]21\),
      SequenceForm[ 
      "n= ", 257, " and d= ", 258, " and einf= ", 2, " and g= ", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]258\[InvisibleSpace]" and d= "\
\[InvisibleSpace]528\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]41\),
      SequenceForm[ 
      "n= ", 258, " and d= ", 528, " and einf= ", 8, " and g= ", 41],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]259\[InvisibleSpace]" and d= "\
\[InvisibleSpace]304\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]23\),
      SequenceForm[ 
      "n= ", 259, " and d= ", 304, " and einf= ", 4, " and g= ", 23],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]260\[InvisibleSpace]" and d= "\
\[InvisibleSpace]504\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]37\),
      SequenceForm[ 
      "n= ", 260, " and d= ", 504, " and einf= ", 12, " and g= ", 37],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]261\[InvisibleSpace]" and d= "\
\[InvisibleSpace]360\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]27\),
      SequenceForm[ 
      "n= ", 261, " and d= ", 360, " and einf= ", 8, " and g= ", 27],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]262\[InvisibleSpace]" and d= "\
\[InvisibleSpace]396\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]32\),
      SequenceForm[ 
      "n= ", 262, " and d= ", 396, " and einf= ", 4, " and g= ", 32],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]263\[InvisibleSpace]" and d= "\
\[InvisibleSpace]264\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]22\),
      SequenceForm[ 
      "n= ", 263, " and d= ", 264, " and einf= ", 2, " and g= ", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]264\[InvisibleSpace]" and d= "\
\[InvisibleSpace]576\[InvisibleSpace]" and einf= "\[InvisibleSpace]16\
\[InvisibleSpace]" and g= "\[InvisibleSpace]41\),
      SequenceForm[ 
      "n= ", 264, " and d= ", 576, " and einf= ", 16, " and g= ", 41],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]265\[InvisibleSpace]" and d= "\
\[InvisibleSpace]324\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]25\),
      SequenceForm[ 
      "n= ", 265, " and d= ", 324, " and einf= ", 4, " and g= ", 25],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]266\[InvisibleSpace]" and d= "\
\[InvisibleSpace]480\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]37\),
      SequenceForm[ 
      "n= ", 266, " and d= ", 480, " and einf= ", 8, " and g= ", 37],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]267\[InvisibleSpace]" and d= "\
\[InvisibleSpace]360\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]29\),
      SequenceForm[ 
      "n= ", 267, " and d= ", 360, " and einf= ", 4, " and g= ", 29],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]268\[InvisibleSpace]" and d= "\
\[InvisibleSpace]408\[InvisibleSpace]" and einf= "\[InvisibleSpace]6\
\[InvisibleSpace]" and g= "\[InvisibleSpace]32\),
      SequenceForm[ 
      "n= ", 268, " and d= ", 408, " and einf= ", 6, " and g= ", 32],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]269\[InvisibleSpace]" and d= "\
\[InvisibleSpace]270\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]22\),
      SequenceForm[ 
      "n= ", 269, " and d= ", 270, " and einf= ", 2, " and g= ", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]270\[InvisibleSpace]" and d= "\
\[InvisibleSpace]648\[InvisibleSpace]" and einf= "\[InvisibleSpace]24\
\[InvisibleSpace]" and g= "\[InvisibleSpace]43\),
      SequenceForm[ 
      "n= ", 270, " and d= ", 648, " and einf= ", 24, " and g= ", 43],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]271\[InvisibleSpace]" and d= "\
\[InvisibleSpace]272\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]22\),
      SequenceForm[ 
      "n= ", 271, " and d= ", 272, " and einf= ", 2, " and g= ", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]272\[InvisibleSpace]" and d= "\
\[InvisibleSpace]432\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]31\),
      SequenceForm[ 
      "n= ", 272, " and d= ", 432, " and einf= ", 12, " and g= ", 31],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]273\[InvisibleSpace]" and d= "\
\[InvisibleSpace]448\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]33\),
      SequenceForm[ 
      "n= ", 273, " and d= ", 448, " and einf= ", 8, " and g= ", 33],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]274\[InvisibleSpace]" and d= "\
\[InvisibleSpace]414\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]33\),
      SequenceForm[ 
      "n= ", 274, " and d= ", 414, " and einf= ", 4, " and g= ", 33],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]275\[InvisibleSpace]" and d= "\
\[InvisibleSpace]360\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]25\),
      SequenceForm[ 
      "n= ", 275, " and d= ", 360, " and einf= ", 12, " and g= ", 25],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]276\[InvisibleSpace]" and d= "\
\[InvisibleSpace]576\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]43\),
      SequenceForm[ 
      "n= ", 276, " and d= ", 576, " and einf= ", 12, " and g= ", 43],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]277\[InvisibleSpace]" and d= "\
\[InvisibleSpace]278\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]22\),
      SequenceForm[ 
      "n= ", 277, " and d= ", 278, " and einf= ", 2, " and g= ", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]278\[InvisibleSpace]" and d= "\
\[InvisibleSpace]420\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]34\),
      SequenceForm[ 
      "n= ", 278, " and d= ", 420, " and einf= ", 4, " and g= ", 34],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]279\[InvisibleSpace]" and d= "\
\[InvisibleSpace]384\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]29\),
      SequenceForm[ 
      "n= ", 279, " and d= ", 384, " and einf= ", 8, " and g= ", 29],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]280\[InvisibleSpace]" and d= "\
\[InvisibleSpace]576\[InvisibleSpace]" and einf= "\[InvisibleSpace]16\
\[InvisibleSpace]" and g= "\[InvisibleSpace]41\),
      SequenceForm[ 
      "n= ", 280, " and d= ", 576, " and einf= ", 16, " and g= ", 41],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]281\[InvisibleSpace]" and d= "\
\[InvisibleSpace]282\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]23\),
      SequenceForm[ 
      "n= ", 281, " and d= ", 282, " and einf= ", 2, " and g= ", 23],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]282\[InvisibleSpace]" and d= "\
\[InvisibleSpace]576\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]45\),
      SequenceForm[ 
      "n= ", 282, " and d= ", 576, " and einf= ", 8, " and g= ", 45],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]283\[InvisibleSpace]" and d= "\
\[InvisibleSpace]284\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]23\),
      SequenceForm[ 
      "n= ", 283, " and d= ", 284, " and einf= ", 2, " and g= ", 23],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]284\[InvisibleSpace]" and d= "\
\[InvisibleSpace]432\[InvisibleSpace]" and einf= "\[InvisibleSpace]6\
\[InvisibleSpace]" and g= "\[InvisibleSpace]34\),
      SequenceForm[ 
      "n= ", 284, " and d= ", 432, " and einf= ", 6, " and g= ", 34],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]285\[InvisibleSpace]" and d= "\
\[InvisibleSpace]480\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]37\),
      SequenceForm[ 
      "n= ", 285, " and d= ", 480, " and einf= ", 8, " and g= ", 37],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]286\[InvisibleSpace]" and d= "\
\[InvisibleSpace]504\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]39\),
      SequenceForm[ 
      "n= ", 286, " and d= ", 504, " and einf= ", 8, " and g= ", 39],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]287\[InvisibleSpace]" and d= "\
\[InvisibleSpace]336\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]27\),
      SequenceForm[ 
      "n= ", 287, " and d= ", 336, " and einf= ", 4, " and g= ", 27],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]288\[InvisibleSpace]" and d= "\
\[InvisibleSpace]576\[InvisibleSpace]" and einf= "\[InvisibleSpace]32\
\[InvisibleSpace]" and g= "\[InvisibleSpace]33\),
      SequenceForm[ 
      "n= ", 288, " and d= ", 576, " and einf= ", 32, " and g= ", 33],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]289\[InvisibleSpace]" and d= "\
\[InvisibleSpace]306\[InvisibleSpace]" and einf= "\[InvisibleSpace]18\
\[InvisibleSpace]" and g= "\[InvisibleSpace]17\),
      SequenceForm[ 
      "n= ", 289, " and d= ", 306, " and einf= ", 18, " and g= ", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]290\[InvisibleSpace]" and d= "\
\[InvisibleSpace]540\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]41\),
      SequenceForm[ 
      "n= ", 290, " and d= ", 540, " and einf= ", 8, " and g= ", 41],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]291\[InvisibleSpace]" and d= "\
\[InvisibleSpace]392\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]31\),
      SequenceForm[ 
      "n= ", 291, " and d= ", 392, " and einf= ", 4, " and g= ", 31],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]292\[InvisibleSpace]" and d= "\
\[InvisibleSpace]444\[InvisibleSpace]" and einf= "\[InvisibleSpace]6\
\[InvisibleSpace]" and g= "\[InvisibleSpace]35\),
      SequenceForm[ 
      "n= ", 292, " and d= ", 444, " and einf= ", 6, " and g= ", 35],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]293\[InvisibleSpace]" and d= "\
\[InvisibleSpace]294\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]24\),
      SequenceForm[ 
      "n= ", 293, " and d= ", 294, " and einf= ", 2, " and g= ", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]294\[InvisibleSpace]" and d= "\
\[InvisibleSpace]672\[InvisibleSpace]" and einf= "\[InvisibleSpace]32\
\[InvisibleSpace]" and g= "\[InvisibleSpace]41\),
      SequenceForm[ 
      "n= ", 294, " and d= ", 672, " and einf= ", 32, " and g= ", 41],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]295\[InvisibleSpace]" and d= "\
\[InvisibleSpace]360\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]29\),
      SequenceForm[ 
      "n= ", 295, " and d= ", 360, " and einf= ", 4, " and g= ", 29],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]296\[InvisibleSpace]" and d= "\
\[InvisibleSpace]456\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]35\),
      SequenceForm[ 
      "n= ", 296, " and d= ", 456, " and einf= ", 8, " and g= ", 35],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]297\[InvisibleSpace]" and d= "\
\[InvisibleSpace]432\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]31\),
      SequenceForm[ 
      "n= ", 297, " and d= ", 432, " and einf= ", 12, " and g= ", 31],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]298\[InvisibleSpace]" and d= "\
\[InvisibleSpace]450\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]36\),
      SequenceForm[ 
      "n= ", 298, " and d= ", 450, " and einf= ", 4, " and g= ", 36],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]299\[InvisibleSpace]" and d= "\
\[InvisibleSpace]336\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]27\),
      SequenceForm[ 
      "n= ", 299, " and d= ", 336, " and einf= ", 4, " and g= ", 27],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]300\[InvisibleSpace]" and d= "\
\[InvisibleSpace]720\[InvisibleSpace]" and einf= "\[InvisibleSpace]36\
\[InvisibleSpace]" and g= "\[InvisibleSpace]43\),
      SequenceForm[ 
      "n= ", 300, " and d= ", 720, " and einf= ", 36, " and g= ", 43],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]301\[InvisibleSpace]" and d= "\
\[InvisibleSpace]352\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]27\),
      SequenceForm[ 
      "n= ", 301, " and d= ", 352, " and einf= ", 4, " and g= ", 27],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]302\[InvisibleSpace]" and d= "\
\[InvisibleSpace]456\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]37\),
      SequenceForm[ 
      "n= ", 302, " and d= ", 456, " and einf= ", 4, " and g= ", 37],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]303\[InvisibleSpace]" and d= "\
\[InvisibleSpace]408\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]33\),
      SequenceForm[ 
      "n= ", 303, " and d= ", 408, " and einf= ", 4, " and g= ", 33],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]304\[InvisibleSpace]" and d= "\
\[InvisibleSpace]480\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]35\),
      SequenceForm[ 
      "n= ", 304, " and d= ", 480, " and einf= ", 12, " and g= ", 35],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]305\[InvisibleSpace]" and d= "\
\[InvisibleSpace]372\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]29\),
      SequenceForm[ 
      "n= ", 305, " and d= ", 372, " and einf= ", 4, " and g= ", 29],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]306\[InvisibleSpace]" and d= "\
\[InvisibleSpace]648\[InvisibleSpace]" and einf= "\[InvisibleSpace]16\
\[InvisibleSpace]" and g= "\[InvisibleSpace]47\),
      SequenceForm[ 
      "n= ", 306, " and d= ", 648, " and einf= ", 16, " and g= ", 47],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]307\[InvisibleSpace]" and d= "\
\[InvisibleSpace]308\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]25\),
      SequenceForm[ 
      "n= ", 307, " and d= ", 308, " and einf= ", 2, " and g= ", 25],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]308\[InvisibleSpace]" and d= "\
\[InvisibleSpace]576\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]43\),
      SequenceForm[ 
      "n= ", 308, " and d= ", 576, " and einf= ", 12, " and g= ", 43],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]309\[InvisibleSpace]" and d= "\
\[InvisibleSpace]416\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]33\),
      SequenceForm[ 
      "n= ", 309, " and d= ", 416, " and einf= ", 4, " and g= ", 33],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]310\[InvisibleSpace]" and d= "\
\[InvisibleSpace]576\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]45\),
      SequenceForm[ 
      "n= ", 310, " and d= ", 576, " and einf= ", 8, " and g= ", 45],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]311\[InvisibleSpace]" and d= "\
\[InvisibleSpace]312\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]26\),
      SequenceForm[ 
      "n= ", 311, " and d= ", 312, " and einf= ", 2, " and g= ", 26],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]312\[InvisibleSpace]" and d= "\
\[InvisibleSpace]672\[InvisibleSpace]" and einf= "\[InvisibleSpace]16\
\[InvisibleSpace]" and g= "\[InvisibleSpace]49\),
      SequenceForm[ 
      "n= ", 312, " and d= ", 672, " and einf= ", 16, " and g= ", 49],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]313\[InvisibleSpace]" and d= "\
\[InvisibleSpace]314\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]25\),
      SequenceForm[ 
      "n= ", 313, " and d= ", 314, " and einf= ", 2, " and g= ", 25],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]314\[InvisibleSpace]" and d= "\
\[InvisibleSpace]474\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]38\),
      SequenceForm[ 
      "n= ", 314, " and d= ", 474, " and einf= ", 4, " and g= ", 38],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]315\[InvisibleSpace]" and d= "\
\[InvisibleSpace]576\[InvisibleSpace]" and einf= "\[InvisibleSpace]16\
\[InvisibleSpace]" and g= "\[InvisibleSpace]41\),
      SequenceForm[ 
      "n= ", 315, " and d= ", 576, " and einf= ", 16, " and g= ", 41],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]316\[InvisibleSpace]" and d= "\
\[InvisibleSpace]480\[InvisibleSpace]" and einf= "\[InvisibleSpace]6\
\[InvisibleSpace]" and g= "\[InvisibleSpace]38\),
      SequenceForm[ 
      "n= ", 316, " and d= ", 480, " and einf= ", 6, " and g= ", 38],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]317\[InvisibleSpace]" and d= "\
\[InvisibleSpace]318\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]26\),
      SequenceForm[ 
      "n= ", 317, " and d= ", 318, " and einf= ", 2, " and g= ", 26],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]318\[InvisibleSpace]" and d= "\
\[InvisibleSpace]648\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]51\),
      SequenceForm[ 
      "n= ", 318, " and d= ", 648, " and einf= ", 8, " and g= ", 51],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]319\[InvisibleSpace]" and d= "\
\[InvisibleSpace]360\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]29\),
      SequenceForm[ 
      "n= ", 319, " and d= ", 360, " and einf= ", 4, " and g= ", 29],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]320\[InvisibleSpace]" and d= "\
\[InvisibleSpace]576\[InvisibleSpace]" and einf= "\[InvisibleSpace]24\
\[InvisibleSpace]" and g= "\[InvisibleSpace]37\),
      SequenceForm[ 
      "n= ", 320, " and d= ", 576, " and einf= ", 24, " and g= ", 37],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]321\[InvisibleSpace]" and d= "\
\[InvisibleSpace]432\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]35\),
      SequenceForm[ 
      "n= ", 321, " and d= ", 432, " and einf= ", 4, " and g= ", 35],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]322\[InvisibleSpace]" and d= "\
\[InvisibleSpace]576\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]45\),
      SequenceForm[ 
      "n= ", 322, " and d= ", 576, " and einf= ", 8, " and g= ", 45],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]323\[InvisibleSpace]" and d= "\
\[InvisibleSpace]360\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]29\),
      SequenceForm[ 
      "n= ", 323, " and d= ", 360, " and einf= ", 4, " and g= ", 29],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]324\[InvisibleSpace]" and d= "\
\[InvisibleSpace]648\[InvisibleSpace]" and einf= "\[InvisibleSpace]36\
\[InvisibleSpace]" and g= "\[InvisibleSpace]37\),
      SequenceForm[ 
      "n= ", 324, " and d= ", 648, " and einf= ", 36, " and g= ", 37],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]325\[InvisibleSpace]" and d= "\
\[InvisibleSpace]420\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]29\),
      SequenceForm[ 
      "n= ", 325, " and d= ", 420, " and einf= ", 12, " and g= ", 29],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]326\[InvisibleSpace]" and d= "\
\[InvisibleSpace]492\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]40\),
      SequenceForm[ 
      "n= ", 326, " and d= ", 492, " and einf= ", 4, " and g= ", 40],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]327\[InvisibleSpace]" and d= "\
\[InvisibleSpace]440\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]35\),
      SequenceForm[ 
      "n= ", 327, " and d= ", 440, " and einf= ", 4, " and g= ", 35],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]328\[InvisibleSpace]" and d= "\
\[InvisibleSpace]504\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]39\),
      SequenceForm[ 
      "n= ", 328, " and d= ", 504, " and einf= ", 8, " and g= ", 39],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]329\[InvisibleSpace]" and d= "\
\[InvisibleSpace]384\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]31\),
      SequenceForm[ 
      "n= ", 329, " and d= ", 384, " and einf= ", 4, " and g= ", 31],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]330\[InvisibleSpace]" and d= "\
\[InvisibleSpace]864\[InvisibleSpace]" and einf= "\[InvisibleSpace]16\
\[InvisibleSpace]" and g= "\[InvisibleSpace]65\),
      SequenceForm[ 
      "n= ", 330, " and d= ", 864, " and einf= ", 16, " and g= ", 65],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]331\[InvisibleSpace]" and d= "\
\[InvisibleSpace]332\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]27\),
      SequenceForm[ 
      "n= ", 331, " and d= ", 332, " and einf= ", 2, " and g= ", 27],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]332\[InvisibleSpace]" and d= "\
\[InvisibleSpace]504\[InvisibleSpace]" and einf= "\[InvisibleSpace]6\
\[InvisibleSpace]" and g= "\[InvisibleSpace]40\),
      SequenceForm[ 
      "n= ", 332, " and d= ", 504, " and einf= ", 6, " and g= ", 40],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]333\[InvisibleSpace]" and d= "\
\[InvisibleSpace]456\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]35\),
      SequenceForm[ 
      "n= ", 333, " and d= ", 456, " and einf= ", 8, " and g= ", 35],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]334\[InvisibleSpace]" and d= "\
\[InvisibleSpace]504\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]41\),
      SequenceForm[ 
      "n= ", 334, " and d= ", 504, " and einf= ", 4, " and g= ", 41],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]335\[InvisibleSpace]" and d= "\
\[InvisibleSpace]408\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]33\),
      SequenceForm[ 
      "n= ", 335, " and d= ", 408, " and einf= ", 4, " and g= ", 33],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]336\[InvisibleSpace]" and d= "\
\[InvisibleSpace]768\[InvisibleSpace]" and einf= "\[InvisibleSpace]24\
\[InvisibleSpace]" and g= "\[InvisibleSpace]53\),
      SequenceForm[ 
      "n= ", 336, " and d= ", 768, " and einf= ", 24, " and g= ", 53],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]337\[InvisibleSpace]" and d= "\
\[InvisibleSpace]338\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]27\),
      SequenceForm[ 
      "n= ", 337, " and d= ", 338, " and einf= ", 2, " and g= ", 27],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]338\[InvisibleSpace]" and d= "\
\[InvisibleSpace]546\[InvisibleSpace]" and einf= "\[InvisibleSpace]28\
\[InvisibleSpace]" and g= "\[InvisibleSpace]32\),
      SequenceForm[ 
      "n= ", 338, " and d= ", 546, " and einf= ", 28, " and g= ", 32],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]339\[InvisibleSpace]" and d= "\
\[InvisibleSpace]456\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]37\),
      SequenceForm[ 
      "n= ", 339, " and d= ", 456, " and einf= ", 4, " and g= ", 37],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]340\[InvisibleSpace]" and d= "\
\[InvisibleSpace]648\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]49\),
      SequenceForm[ 
      "n= ", 340, " and d= ", 648, " and einf= ", 12, " and g= ", 49],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]341\[InvisibleSpace]" and d= "\
\[InvisibleSpace]384\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]31\),
      SequenceForm[ 
      "n= ", 341, " and d= ", 384, " and einf= ", 4, " and g= ", 31],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]342\[InvisibleSpace]" and d= "\
\[InvisibleSpace]720\[InvisibleSpace]" and einf= "\[InvisibleSpace]16\
\[InvisibleSpace]" and g= "\[InvisibleSpace]53\),
      SequenceForm[ 
      "n= ", 342, " and d= ", 720, " and einf= ", 16, " and g= ", 53],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]343\[InvisibleSpace]" and d= "\
\[InvisibleSpace]392\[InvisibleSpace]" and einf= "\[InvisibleSpace]14\
\[InvisibleSpace]" and g= "\[InvisibleSpace]26\),
      SequenceForm[ 
      "n= ", 343, " and d= ", 392, " and einf= ", 14, " and g= ", 26],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]344\[InvisibleSpace]" and d= "\
\[InvisibleSpace]528\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]41\),
      SequenceForm[ 
      "n= ", 344, " and d= ", 528, " and einf= ", 8, " and g= ", 41],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]345\[InvisibleSpace]" and d= "\
\[InvisibleSpace]576\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]45\),
      SequenceForm[ 
      "n= ", 345, " and d= ", 576, " and einf= ", 8, " and g= ", 45],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]346\[InvisibleSpace]" and d= "\
\[InvisibleSpace]522\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]42\),
      SequenceForm[ 
      "n= ", 346, " and d= ", 522, " and einf= ", 4, " and g= ", 42],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]347\[InvisibleSpace]" and d= "\
\[InvisibleSpace]348\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]29\),
      SequenceForm[ 
      "n= ", 347, " and d= ", 348, " and einf= ", 2, " and g= ", 29],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]348\[InvisibleSpace]" and d= "\
\[InvisibleSpace]720\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]55\),
      SequenceForm[ 
      "n= ", 348, " and d= ", 720, " and einf= ", 12, " and g= ", 55],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]349\[InvisibleSpace]" and d= "\
\[InvisibleSpace]350\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]28\),
      SequenceForm[ 
      "n= ", 349, " and d= ", 350, " and einf= ", 2, " and g= ", 28],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]350\[InvisibleSpace]" and d= "\
\[InvisibleSpace]720\[InvisibleSpace]" and einf= "\[InvisibleSpace]24\
\[InvisibleSpace]" and g= "\[InvisibleSpace]49\),
      SequenceForm[ 
      "n= ", 350, " and d= ", 720, " and einf= ", 24, " and g= ", 49],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]351\[InvisibleSpace]" and d= "\
\[InvisibleSpace]504\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]37\),
      SequenceForm[ 
      "n= ", 351, " and d= ", 504, " and einf= ", 12, " and g= ", 37],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]352\[InvisibleSpace]" and d= "\
\[InvisibleSpace]576\[InvisibleSpace]" and einf= "\[InvisibleSpace]16\
\[InvisibleSpace]" and g= "\[InvisibleSpace]41\),
      SequenceForm[ 
      "n= ", 352, " and d= ", 576, " and einf= ", 16, " and g= ", 41],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]353\[InvisibleSpace]" and d= "\
\[InvisibleSpace]354\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]29\),
      SequenceForm[ 
      "n= ", 353, " and d= ", 354, " and einf= ", 2, " and g= ", 29],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]354\[InvisibleSpace]" and d= "\
\[InvisibleSpace]720\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]57\),
      SequenceForm[ 
      "n= ", 354, " and d= ", 720, " and einf= ", 8, " and g= ", 57],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]355\[InvisibleSpace]" and d= "\
\[InvisibleSpace]432\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]35\),
      SequenceForm[ 
      "n= ", 355, " and d= ", 432, " and einf= ", 4, " and g= ", 35],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]356\[InvisibleSpace]" and d= "\
\[InvisibleSpace]540\[InvisibleSpace]" and einf= "\[InvisibleSpace]6\
\[InvisibleSpace]" and g= "\[InvisibleSpace]43\),
      SequenceForm[ 
      "n= ", 356, " and d= ", 540, " and einf= ", 6, " and g= ", 43],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]357\[InvisibleSpace]" and d= "\
\[InvisibleSpace]576\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]45\),
      SequenceForm[ 
      "n= ", 357, " and d= ", 576, " and einf= ", 8, " and g= ", 45],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]358\[InvisibleSpace]" and d= "\
\[InvisibleSpace]540\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]44\),
      SequenceForm[ 
      "n= ", 358, " and d= ", 540, " and einf= ", 4, " and g= ", 44],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]359\[InvisibleSpace]" and d= "\
\[InvisibleSpace]360\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]30\),
      SequenceForm[ 
      "n= ", 359, " and d= ", 360, " and einf= ", 2, " and g= ", 30],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]360\[InvisibleSpace]" and d= "\
\[InvisibleSpace]864\[InvisibleSpace]" and einf= "\[InvisibleSpace]32\
\[InvisibleSpace]" and g= "\[InvisibleSpace]57\),
      SequenceForm[ 
      "n= ", 360, " and d= ", 864, " and einf= ", 32, " and g= ", 57],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]361\[InvisibleSpace]" and d= "\
\[InvisibleSpace]380\[InvisibleSpace]" and einf= "\[InvisibleSpace]20\
\[InvisibleSpace]" and g= "\[InvisibleSpace]22\),
      SequenceForm[ 
      "n= ", 361, " and d= ", 380, " and einf= ", 20, " and g= ", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]362\[InvisibleSpace]" and d= "\
\[InvisibleSpace]546\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]44\),
      SequenceForm[ 
      "n= ", 362, " and d= ", 546, " and einf= ", 4, " and g= ", 44],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]363\[InvisibleSpace]" and d= "\
\[InvisibleSpace]528\[InvisibleSpace]" and einf= "\[InvisibleSpace]24\
\[InvisibleSpace]" and g= "\[InvisibleSpace]33\),
      SequenceForm[ 
      "n= ", 363, " and d= ", 528, " and einf= ", 24, " and g= ", 33],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]364\[InvisibleSpace]" and d= "\
\[InvisibleSpace]672\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]51\),
      SequenceForm[ 
      "n= ", 364, " and d= ", 672, " and einf= ", 12, " and g= ", 51],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]365\[InvisibleSpace]" and d= "\
\[InvisibleSpace]444\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]35\),
      SequenceForm[ 
      "n= ", 365, " and d= ", 444, " and einf= ", 4, " and g= ", 35],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]366\[InvisibleSpace]" and d= "\
\[InvisibleSpace]744\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]59\),
      SequenceForm[ 
      "n= ", 366, " and d= ", 744, " and einf= ", 8, " and g= ", 59],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]367\[InvisibleSpace]" and d= "\
\[InvisibleSpace]368\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]30\),
      SequenceForm[ 
      "n= ", 367, " and d= ", 368, " and einf= ", 2, " and g= ", 30],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]368\[InvisibleSpace]" and d= "\
\[InvisibleSpace]576\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]43\),
      SequenceForm[ 
      "n= ", 368, " and d= ", 576, " and einf= ", 12, " and g= ", 43],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]369\[InvisibleSpace]" and d= "\
\[InvisibleSpace]504\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]39\),
      SequenceForm[ 
      "n= ", 369, " and d= ", 504, " and einf= ", 8, " and g= ", 39],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]370\[InvisibleSpace]" and d= "\
\[InvisibleSpace]684\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]53\),
      SequenceForm[ 
      "n= ", 370, " and d= ", 684, " and einf= ", 8, " and g= ", 53],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]371\[InvisibleSpace]" and d= "\
\[InvisibleSpace]432\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]35\),
      SequenceForm[ 
      "n= ", 371, " and d= ", 432, " and einf= ", 4, " and g= ", 35],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]372\[InvisibleSpace]" and d= "\
\[InvisibleSpace]768\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]59\),
      SequenceForm[ 
      "n= ", 372, " and d= ", 768, " and einf= ", 12, " and g= ", 59],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]373\[InvisibleSpace]" and d= "\
\[InvisibleSpace]374\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]30\),
      SequenceForm[ 
      "n= ", 373, " and d= ", 374, " and einf= ", 2, " and g= ", 30],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]374\[InvisibleSpace]" and d= "\
\[InvisibleSpace]648\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]51\),
      SequenceForm[ 
      "n= ", 374, " and d= ", 648, " and einf= ", 8, " and g= ", 51],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]375\[InvisibleSpace]" and d= "\
\[InvisibleSpace]600\[InvisibleSpace]" and einf= "\[InvisibleSpace]20\
\[InvisibleSpace]" and g= "\[InvisibleSpace]41\),
      SequenceForm[ 
      "n= ", 375, " and d= ", 600, " and einf= ", 20, " and g= ", 41],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]376\[InvisibleSpace]" and d= "\
\[InvisibleSpace]576\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]45\),
      SequenceForm[ 
      "n= ", 376, " and d= ", 576, " and einf= ", 8, " and g= ", 45],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]377\[InvisibleSpace]" and d= "\
\[InvisibleSpace]420\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]33\),
      SequenceForm[ 
      "n= ", 377, " and d= ", 420, " and einf= ", 4, " and g= ", 33],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]378\[InvisibleSpace]" and d= "\
\[InvisibleSpace]864\[InvisibleSpace]" and einf= "\[InvisibleSpace]24\
\[InvisibleSpace]" and g= "\[InvisibleSpace]61\),
      SequenceForm[ 
      "n= ", 378, " and d= ", 864, " and einf= ", 24, " and g= ", 61],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]379\[InvisibleSpace]" and d= "\
\[InvisibleSpace]380\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]31\),
      SequenceForm[ 
      "n= ", 379, " and d= ", 380, " and einf= ", 2, " and g= ", 31],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]380\[InvisibleSpace]" and d= "\
\[InvisibleSpace]720\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]55\),
      SequenceForm[ 
      "n= ", 380, " and d= ", 720, " and einf= ", 12, " and g= ", 55],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]381\[InvisibleSpace]" and d= "\
\[InvisibleSpace]512\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]41\),
      SequenceForm[ 
      "n= ", 381, " and d= ", 512, " and einf= ", 4, " and g= ", 41],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]382\[InvisibleSpace]" and d= "\
\[InvisibleSpace]576\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]47\),
      SequenceForm[ 
      "n= ", 382, " and d= ", 576, " and einf= ", 4, " and g= ", 47],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]383\[InvisibleSpace]" and d= "\
\[InvisibleSpace]384\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]32\),
      SequenceForm[ 
      "n= ", 383, " and d= ", 384, " and einf= ", 2, " and g= ", 32],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]384\[InvisibleSpace]" and d= "\
\[InvisibleSpace]768\[InvisibleSpace]" and einf= "\[InvisibleSpace]32\
\[InvisibleSpace]" and g= "\[InvisibleSpace]49\),
      SequenceForm[ 
      "n= ", 384, " and d= ", 768, " and einf= ", 32, " and g= ", 49],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]385\[InvisibleSpace]" and d= "\
\[InvisibleSpace]576\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]45\),
      SequenceForm[ 
      "n= ", 385, " and d= ", 576, " and einf= ", 8, " and g= ", 45],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]386\[InvisibleSpace]" and d= "\
\[InvisibleSpace]582\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]47\),
      SequenceForm[ 
      "n= ", 386, " and d= ", 582, " and einf= ", 4, " and g= ", 47],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]387\[InvisibleSpace]" and d= "\
\[InvisibleSpace]528\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]41\),
      SequenceForm[ 
      "n= ", 387, " and d= ", 528, " and einf= ", 8, " and g= ", 41],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]388\[InvisibleSpace]" and d= "\
\[InvisibleSpace]588\[InvisibleSpace]" and einf= "\[InvisibleSpace]6\
\[InvisibleSpace]" and g= "\[InvisibleSpace]47\),
      SequenceForm[ 
      "n= ", 388, " and d= ", 588, " and einf= ", 6, " and g= ", 47],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]389\[InvisibleSpace]" and d= "\
\[InvisibleSpace]390\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]32\),
      SequenceForm[ 
      "n= ", 389, " and d= ", 390, " and einf= ", 2, " and g= ", 32],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]390\[InvisibleSpace]" and d= "\
\[InvisibleSpace]1008\[InvisibleSpace]" and einf= "\[InvisibleSpace]16\
\[InvisibleSpace]" and g= "\[InvisibleSpace]77\),
      SequenceForm[ 
      "n= ", 390, " and d= ", 1008, " and einf= ", 16, " and g= ", 77],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]391\[InvisibleSpace]" and d= "\
\[InvisibleSpace]432\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]35\),
      SequenceForm[ 
      "n= ", 391, " and d= ", 432, " and einf= ", 4, " and g= ", 35],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]392\[InvisibleSpace]" and d= "\
\[InvisibleSpace]672\[InvisibleSpace]" and einf= "\[InvisibleSpace]32\
\[InvisibleSpace]" and g= "\[InvisibleSpace]41\),
      SequenceForm[ 
      "n= ", 392, " and d= ", 672, " and einf= ", 32, " and g= ", 41],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]393\[InvisibleSpace]" and d= "\
\[InvisibleSpace]528\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]43\),
      SequenceForm[ 
      "n= ", 393, " and d= ", 528, " and einf= ", 4, " and g= ", 43],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]394\[InvisibleSpace]" and d= "\
\[InvisibleSpace]594\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]48\),
      SequenceForm[ 
      "n= ", 394, " and d= ", 594, " and einf= ", 4, " and g= ", 48],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]395\[InvisibleSpace]" and d= "\
\[InvisibleSpace]480\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]39\),
      SequenceForm[ 
      "n= ", 395, " and d= ", 480, " and einf= ", 4, " and g= ", 39],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]396\[InvisibleSpace]" and d= "\
\[InvisibleSpace]864\[InvisibleSpace]" and einf= "\[InvisibleSpace]24\
\[InvisibleSpace]" and g= "\[InvisibleSpace]61\),
      SequenceForm[ 
      "n= ", 396, " and d= ", 864, " and einf= ", 24, " and g= ", 61],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]397\[InvisibleSpace]" and d= "\
\[InvisibleSpace]398\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]32\),
      SequenceForm[ 
      "n= ", 397, " and d= ", 398, " and einf= ", 2, " and g= ", 32],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]398\[InvisibleSpace]" and d= "\
\[InvisibleSpace]600\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]49\),
      SequenceForm[ 
      "n= ", 398, " and d= ", 600, " and einf= ", 4, " and g= ", 49],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]399\[InvisibleSpace]" and d= "\
\[InvisibleSpace]640\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]49\),
      SequenceForm[ 
      "n= ", 399, " and d= ", 640, " and einf= ", 8, " and g= ", 49],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]400\[InvisibleSpace]" and d= "\
\[InvisibleSpace]720\[InvisibleSpace]" and einf= "\[InvisibleSpace]36\
\[InvisibleSpace]" and g= "\[InvisibleSpace]43\),
      SequenceForm[ 
      "n= ", 400, " and d= ", 720, " and einf= ", 36, " and g= ", 43],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]401\[InvisibleSpace]" and d= "\
\[InvisibleSpace]402\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]33\),
      SequenceForm[ 
      "n= ", 401, " and d= ", 402, " and einf= ", 2, " and g= ", 33],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]402\[InvisibleSpace]" and d= "\
\[InvisibleSpace]816\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]65\),
      SequenceForm[ 
      "n= ", 402, " and d= ", 816, " and einf= ", 8, " and g= ", 65],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]403\[InvisibleSpace]" and d= "\
\[InvisibleSpace]448\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]35\),
      SequenceForm[ 
      "n= ", 403, " and d= ", 448, " and einf= ", 4, " and g= ", 35],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]404\[InvisibleSpace]" and d= "\
\[InvisibleSpace]612\[InvisibleSpace]" and einf= "\[InvisibleSpace]6\
\[InvisibleSpace]" and g= "\[InvisibleSpace]49\),
      SequenceForm[ 
      "n= ", 404, " and d= ", 612, " and einf= ", 6, " and g= ", 49],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]405\[InvisibleSpace]" and d= "\
\[InvisibleSpace]648\[InvisibleSpace]" and einf= "\[InvisibleSpace]24\
\[InvisibleSpace]" and g= "\[InvisibleSpace]43\),
      SequenceForm[ 
      "n= ", 405, " and d= ", 648, " and einf= ", 24, " and g= ", 43],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]406\[InvisibleSpace]" and d= "\
\[InvisibleSpace]720\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]57\),
      SequenceForm[ 
      "n= ", 406, " and d= ", 720, " and einf= ", 8, " and g= ", 57],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]407\[InvisibleSpace]" and d= "\
\[InvisibleSpace]456\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]37\),
      SequenceForm[ 
      "n= ", 407, " and d= ", 456, " and einf= ", 4, " and g= ", 37],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]408\[InvisibleSpace]" and d= "\
\[InvisibleSpace]864\[InvisibleSpace]" and einf= "\[InvisibleSpace]16\
\[InvisibleSpace]" and g= "\[InvisibleSpace]65\),
      SequenceForm[ 
      "n= ", 408, " and d= ", 864, " and einf= ", 16, " and g= ", 65],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]409\[InvisibleSpace]" and d= "\
\[InvisibleSpace]410\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]33\),
      SequenceForm[ 
      "n= ", 409, " and d= ", 410, " and einf= ", 2, " and g= ", 33],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]410\[InvisibleSpace]" and d= "\
\[InvisibleSpace]756\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]59\),
      SequenceForm[ 
      "n= ", 410, " and d= ", 756, " and einf= ", 8, " and g= ", 59],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]411\[InvisibleSpace]" and d= "\
\[InvisibleSpace]552\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]45\),
      SequenceForm[ 
      "n= ", 411, " and d= ", 552, " and einf= ", 4, " and g= ", 45],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]412\[InvisibleSpace]" and d= "\
\[InvisibleSpace]624\[InvisibleSpace]" and einf= "\[InvisibleSpace]6\
\[InvisibleSpace]" and g= "\[InvisibleSpace]50\),
      SequenceForm[ 
      "n= ", 412, " and d= ", 624, " and einf= ", 6, " and g= ", 50],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]413\[InvisibleSpace]" and d= "\
\[InvisibleSpace]480\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]39\),
      SequenceForm[ 
      "n= ", 413, " and d= ", 480, " and einf= ", 4, " and g= ", 39],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]414\[InvisibleSpace]" and d= "\
\[InvisibleSpace]864\[InvisibleSpace]" and einf= "\[InvisibleSpace]16\
\[InvisibleSpace]" and g= "\[InvisibleSpace]65\),
      SequenceForm[ 
      "n= ", 414, " and d= ", 864, " and einf= ", 16, " and g= ", 65],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]415\[InvisibleSpace]" and d= "\
\[InvisibleSpace]504\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]41\),
      SequenceForm[ 
      "n= ", 415, " and d= ", 504, " and einf= ", 4, " and g= ", 41],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]416\[InvisibleSpace]" and d= "\
\[InvisibleSpace]672\[InvisibleSpace]" and einf= "\[InvisibleSpace]16\
\[InvisibleSpace]" and g= "\[InvisibleSpace]49\),
      SequenceForm[ 
      "n= ", 416, " and d= ", 672, " and einf= ", 16, " and g= ", 49],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]417\[InvisibleSpace]" and d= "\
\[InvisibleSpace]560\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]45\),
      SequenceForm[ 
      "n= ", 417, " and d= ", 560, " and einf= ", 4, " and g= ", 45],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]418\[InvisibleSpace]" and d= "\
\[InvisibleSpace]720\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]57\),
      SequenceForm[ 
      "n= ", 418, " and d= ", 720, " and einf= ", 8, " and g= ", 57],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]419\[InvisibleSpace]" and d= "\
\[InvisibleSpace]420\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]35\),
      SequenceForm[ 
      "n= ", 419, " and d= ", 420, " and einf= ", 2, " and g= ", 35],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]420\[InvisibleSpace]" and d= "\
\[InvisibleSpace]1152\[InvisibleSpace]" and einf= "\[InvisibleSpace]24\
\[InvisibleSpace]" and g= "\[InvisibleSpace]85\),
      SequenceForm[ 
      "n= ", 420, " and d= ", 1152, " and einf= ", 24, " and g= ", 85],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]421\[InvisibleSpace]" and d= "\
\[InvisibleSpace]422\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]34\),
      SequenceForm[ 
      "n= ", 421, " and d= ", 422, " and einf= ", 2, " and g= ", 34],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]422\[InvisibleSpace]" and d= "\
\[InvisibleSpace]636\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]52\),
      SequenceForm[ 
      "n= ", 422, " and d= ", 636, " and einf= ", 4, " and g= ", 52],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]423\[InvisibleSpace]" and d= "\
\[InvisibleSpace]576\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]45\),
      SequenceForm[ 
      "n= ", 423, " and d= ", 576, " and einf= ", 8, " and g= ", 45],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]424\[InvisibleSpace]" and d= "\
\[InvisibleSpace]648\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]51\),
      SequenceForm[ 
      "n= ", 424, " and d= ", 648, " and einf= ", 8, " and g= ", 51],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]425\[InvisibleSpace]" and d= "\
\[InvisibleSpace]540\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]39\),
      SequenceForm[ 
      "n= ", 425, " and d= ", 540, " and einf= ", 12, " and g= ", 39],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]426\[InvisibleSpace]" and d= "\
\[InvisibleSpace]864\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]69\),
      SequenceForm[ 
      "n= ", 426, " and d= ", 864, " and einf= ", 8, " and g= ", 69],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]427\[InvisibleSpace]" and d= "\
\[InvisibleSpace]496\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]39\),
      SequenceForm[ 
      "n= ", 427, " and d= ", 496, " and einf= ", 4, " and g= ", 39],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]428\[InvisibleSpace]" and d= "\
\[InvisibleSpace]648\[InvisibleSpace]" and einf= "\[InvisibleSpace]6\
\[InvisibleSpace]" and g= "\[InvisibleSpace]52\),
      SequenceForm[ 
      "n= ", 428, " and d= ", 648, " and einf= ", 6, " and g= ", 52],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]429\[InvisibleSpace]" and d= "\
\[InvisibleSpace]672\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]53\),
      SequenceForm[ 
      "n= ", 429, " and d= ", 672, " and einf= ", 8, " and g= ", 53],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]430\[InvisibleSpace]" and d= "\
\[InvisibleSpace]792\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]63\),
      SequenceForm[ 
      "n= ", 430, " and d= ", 792, " and einf= ", 8, " and g= ", 63],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]431\[InvisibleSpace]" and d= "\
\[InvisibleSpace]432\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]36\),
      SequenceForm[ 
      "n= ", 431, " and d= ", 432, " and einf= ", 2, " and g= ", 36],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]432\[InvisibleSpace]" and d= "\
\[InvisibleSpace]864\[InvisibleSpace]" and einf= "\[InvisibleSpace]36\
\[InvisibleSpace]" and g= "\[InvisibleSpace]55\),
      SequenceForm[ 
      "n= ", 432, " and d= ", 864, " and einf= ", 36, " and g= ", 55],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]433\[InvisibleSpace]" and d= "\
\[InvisibleSpace]434\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]35\),
      SequenceForm[ 
      "n= ", 433, " and d= ", 434, " and einf= ", 2, " and g= ", 35],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]434\[InvisibleSpace]" and d= "\
\[InvisibleSpace]768\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]61\),
      SequenceForm[ 
      "n= ", 434, " and d= ", 768, " and einf= ", 8, " and g= ", 61],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]435\[InvisibleSpace]" and d= "\
\[InvisibleSpace]720\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]57\),
      SequenceForm[ 
      "n= ", 435, " and d= ", 720, " and einf= ", 8, " and g= ", 57],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]436\[InvisibleSpace]" and d= "\
\[InvisibleSpace]660\[InvisibleSpace]" and einf= "\[InvisibleSpace]6\
\[InvisibleSpace]" and g= "\[InvisibleSpace]53\),
      SequenceForm[ 
      "n= ", 436, " and d= ", 660, " and einf= ", 6, " and g= ", 53],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]437\[InvisibleSpace]" and d= "\
\[InvisibleSpace]480\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]39\),
      SequenceForm[ 
      "n= ", 437, " and d= ", 480, " and einf= ", 4, " and g= ", 39],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]438\[InvisibleSpace]" and d= "\
\[InvisibleSpace]888\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]71\),
      SequenceForm[ 
      "n= ", 438, " and d= ", 888, " and einf= ", 8, " and g= ", 71],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]439\[InvisibleSpace]" and d= "\
\[InvisibleSpace]440\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]36\),
      SequenceForm[ 
      "n= ", 439, " and d= ", 440, " and einf= ", 2, " and g= ", 36],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]440\[InvisibleSpace]" and d= "\
\[InvisibleSpace]864\[InvisibleSpace]" and einf= "\[InvisibleSpace]16\
\[InvisibleSpace]" and g= "\[InvisibleSpace]65\),
      SequenceForm[ 
      "n= ", 440, " and d= ", 864, " and einf= ", 16, " and g= ", 65],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]441\[InvisibleSpace]" and d= "\
\[InvisibleSpace]672\[InvisibleSpace]" and einf= "\[InvisibleSpace]32\
\[InvisibleSpace]" and g= "\[InvisibleSpace]41\),
      SequenceForm[ 
      "n= ", 441, " and d= ", 672, " and einf= ", 32, " and g= ", 41],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]442\[InvisibleSpace]" and d= "\
\[InvisibleSpace]756\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]59\),
      SequenceForm[ 
      "n= ", 442, " and d= ", 756, " and einf= ", 8, " and g= ", 59],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]443\[InvisibleSpace]" and d= "\
\[InvisibleSpace]444\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]37\),
      SequenceForm[ 
      "n= ", 443, " and d= ", 444, " and einf= ", 2, " and g= ", 37],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]444\[InvisibleSpace]" and d= "\
\[InvisibleSpace]912\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]71\),
      SequenceForm[ 
      "n= ", 444, " and d= ", 912, " and einf= ", 12, " and g= ", 71],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]445\[InvisibleSpace]" and d= "\
\[InvisibleSpace]540\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]43\),
      SequenceForm[ 
      "n= ", 445, " and d= ", 540, " and einf= ", 4, " and g= ", 43],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]446\[InvisibleSpace]" and d= "\
\[InvisibleSpace]672\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]55\),
      SequenceForm[ 
      "n= ", 446, " and d= ", 672, " and einf= ", 4, " and g= ", 55],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]447\[InvisibleSpace]" and d= "\
\[InvisibleSpace]600\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]49\),
      SequenceForm[ 
      "n= ", 447, " and d= ", 600, " and einf= ", 4, " and g= ", 49],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]448\[InvisibleSpace]" and d= "\
\[InvisibleSpace]768\[InvisibleSpace]" and einf= "\[InvisibleSpace]24\
\[InvisibleSpace]" and g= "\[InvisibleSpace]53\),
      SequenceForm[ 
      "n= ", 448, " and d= ", 768, " and einf= ", 24, " and g= ", 53],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]449\[InvisibleSpace]" and d= "\
\[InvisibleSpace]450\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]37\),
      SequenceForm[ 
      "n= ", 449, " and d= ", 450, " and einf= ", 2, " and g= ", 37],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]450\[InvisibleSpace]" and d= "\
\[InvisibleSpace]1080\[InvisibleSpace]" and einf= "\[InvisibleSpace]48\
\[InvisibleSpace]" and g= "\[InvisibleSpace]67\),
      SequenceForm[ 
      "n= ", 450, " and d= ", 1080, " and einf= ", 48, " and g= ", 67],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]451\[InvisibleSpace]" and d= "\
\[InvisibleSpace]504\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]41\),
      SequenceForm[ 
      "n= ", 451, " and d= ", 504, " and einf= ", 4, " and g= ", 41],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]452\[InvisibleSpace]" and d= "\
\[InvisibleSpace]684\[InvisibleSpace]" and einf= "\[InvisibleSpace]6\
\[InvisibleSpace]" and g= "\[InvisibleSpace]55\),
      SequenceForm[ 
      "n= ", 452, " and d= ", 684, " and einf= ", 6, " and g= ", 55],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]453\[InvisibleSpace]" and d= "\
\[InvisibleSpace]608\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]49\),
      SequenceForm[ 
      "n= ", 453, " and d= ", 608, " and einf= ", 4, " and g= ", 49],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]454\[InvisibleSpace]" and d= "\
\[InvisibleSpace]684\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]56\),
      SequenceForm[ 
      "n= ", 454, " and d= ", 684, " and einf= ", 4, " and g= ", 56],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]455\[InvisibleSpace]" and d= "\
\[InvisibleSpace]672\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]53\),
      SequenceForm[ 
      "n= ", 455, " and d= ", 672, " and einf= ", 8, " and g= ", 53],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]456\[InvisibleSpace]" and d= "\
\[InvisibleSpace]960\[InvisibleSpace]" and einf= "\[InvisibleSpace]16\
\[InvisibleSpace]" and g= "\[InvisibleSpace]73\),
      SequenceForm[ 
      "n= ", 456, " and d= ", 960, " and einf= ", 16, " and g= ", 73],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]457\[InvisibleSpace]" and d= "\
\[InvisibleSpace]458\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]37\),
      SequenceForm[ 
      "n= ", 457, " and d= ", 458, " and einf= ", 2, " and g= ", 37],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]458\[InvisibleSpace]" and d= "\
\[InvisibleSpace]690\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]56\),
      SequenceForm[ 
      "n= ", 458, " and d= ", 690, " and einf= ", 4, " and g= ", 56],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]459\[InvisibleSpace]" and d= "\
\[InvisibleSpace]648\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]49\),
      SequenceForm[ 
      "n= ", 459, " and d= ", 648, " and einf= ", 12, " and g= ", 49],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]460\[InvisibleSpace]" and d= "\
\[InvisibleSpace]864\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]67\),
      SequenceForm[ 
      "n= ", 460, " and d= ", 864, " and einf= ", 12, " and g= ", 67],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]461\[InvisibleSpace]" and d= "\
\[InvisibleSpace]462\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]38\),
      SequenceForm[ 
      "n= ", 461, " and d= ", 462, " and einf= ", 2, " and g= ", 38],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]462\[InvisibleSpace]" and d= "\
\[InvisibleSpace]1152\[InvisibleSpace]" and einf= "\[InvisibleSpace]16\
\[InvisibleSpace]" and g= "\[InvisibleSpace]89\),
      SequenceForm[ 
      "n= ", 462, " and d= ", 1152, " and einf= ", 16, " and g= ", 89],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]463\[InvisibleSpace]" and d= "\
\[InvisibleSpace]464\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]38\),
      SequenceForm[ 
      "n= ", 463, " and d= ", 464, " and einf= ", 2, " and g= ", 38],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]464\[InvisibleSpace]" and d= "\
\[InvisibleSpace]720\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]55\),
      SequenceForm[ 
      "n= ", 464, " and d= ", 720, " and einf= ", 12, " and g= ", 55],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]465\[InvisibleSpace]" and d= "\
\[InvisibleSpace]768\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]61\),
      SequenceForm[ 
      "n= ", 465, " and d= ", 768, " and einf= ", 8, " and g= ", 61],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]466\[InvisibleSpace]" and d= "\
\[InvisibleSpace]702\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]57\),
      SequenceForm[ 
      "n= ", 466, " and d= ", 702, " and einf= ", 4, " and g= ", 57],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]467\[InvisibleSpace]" and d= "\
\[InvisibleSpace]468\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]39\),
      SequenceForm[ 
      "n= ", 467, " and d= ", 468, " and einf= ", 2, " and g= ", 39],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]468\[InvisibleSpace]" and d= "\
\[InvisibleSpace]1008\[InvisibleSpace]" and einf= "\[InvisibleSpace]24\
\[InvisibleSpace]" and g= "\[InvisibleSpace]73\),
      SequenceForm[ 
      "n= ", 468, " and d= ", 1008, " and einf= ", 24, " and g= ", 73],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]469\[InvisibleSpace]" and d= "\
\[InvisibleSpace]544\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]43\),
      SequenceForm[ 
      "n= ", 469, " and d= ", 544, " and einf= ", 4, " and g= ", 43],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]470\[InvisibleSpace]" and d= "\
\[InvisibleSpace]864\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]69\),
      SequenceForm[ 
      "n= ", 470, " and d= ", 864, " and einf= ", 8, " and g= ", 69],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]471\[InvisibleSpace]" and d= "\
\[InvisibleSpace]632\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]51\),
      SequenceForm[ 
      "n= ", 471, " and d= ", 632, " and einf= ", 4, " and g= ", 51],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]472\[InvisibleSpace]" and d= "\
\[InvisibleSpace]720\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]57\),
      SequenceForm[ 
      "n= ", 472, " and d= ", 720, " and einf= ", 8, " and g= ", 57],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]473\[InvisibleSpace]" and d= "\
\[InvisibleSpace]528\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]43\),
      SequenceForm[ 
      "n= ", 473, " and d= ", 528, " and einf= ", 4, " and g= ", 43],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]474\[InvisibleSpace]" and d= "\
\[InvisibleSpace]960\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]77\),
      SequenceForm[ 
      "n= ", 474, " and d= ", 960, " and einf= ", 8, " and g= ", 77],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]475\[InvisibleSpace]" and d= "\
\[InvisibleSpace]600\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]45\),
      SequenceForm[ 
      "n= ", 475, " and d= ", 600, " and einf= ", 12, " and g= ", 45],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]476\[InvisibleSpace]" and d= "\
\[InvisibleSpace]864\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]67\),
      SequenceForm[ 
      "n= ", 476, " and d= ", 864, " and einf= ", 12, " and g= ", 67],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]477\[InvisibleSpace]" and d= "\
\[InvisibleSpace]648\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]51\),
      SequenceForm[ 
      "n= ", 477, " and d= ", 648, " and einf= ", 8, " and g= ", 51],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]478\[InvisibleSpace]" and d= "\
\[InvisibleSpace]720\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]59\),
      SequenceForm[ 
      "n= ", 478, " and d= ", 720, " and einf= ", 4, " and g= ", 59],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]479\[InvisibleSpace]" and d= "\
\[InvisibleSpace]480\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]40\),
      SequenceForm[ 
      "n= ", 479, " and d= ", 480, " and einf= ", 2, " and g= ", 40],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]480\[InvisibleSpace]" and d= "\
\[InvisibleSpace]1152\[InvisibleSpace]" and einf= "\[InvisibleSpace]32\
\[InvisibleSpace]" and g= "\[InvisibleSpace]81\),
      SequenceForm[ 
      "n= ", 480, " and d= ", 1152, " and einf= ", 32, " and g= ", 81],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]481\[InvisibleSpace]" and d= "\
\[InvisibleSpace]532\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]41\),
      SequenceForm[ 
      "n= ", 481, " and d= ", 532, " and einf= ", 4, " and g= ", 41],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]482\[InvisibleSpace]" and d= "\
\[InvisibleSpace]726\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]59\),
      SequenceForm[ 
      "n= ", 482, " and d= ", 726, " and einf= ", 4, " and g= ", 59],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]483\[InvisibleSpace]" and d= "\
\[InvisibleSpace]768\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]61\),
      SequenceForm[ 
      "n= ", 483, " and d= ", 768, " and einf= ", 8, " and g= ", 61],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]484\[InvisibleSpace]" and d= "\
\[InvisibleSpace]792\[InvisibleSpace]" and einf= "\[InvisibleSpace]36\
\[InvisibleSpace]" and g= "\[InvisibleSpace]49\),
      SequenceForm[ 
      "n= ", 484, " and d= ", 792, " and einf= ", 36, " and g= ", 49],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]485\[InvisibleSpace]" and d= "\
\[InvisibleSpace]588\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]47\),
      SequenceForm[ 
      "n= ", 485, " and d= ", 588, " and einf= ", 4, " and g= ", 47],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]486\[InvisibleSpace]" and d= "\
\[InvisibleSpace]972\[InvisibleSpace]" and einf= "\[InvisibleSpace]36\
\[InvisibleSpace]" and g= "\[InvisibleSpace]64\),
      SequenceForm[ 
      "n= ", 486, " and d= ", 972, " and einf= ", 36, " and g= ", 64],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]487\[InvisibleSpace]" and d= "\
\[InvisibleSpace]488\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]40\),
      SequenceForm[ 
      "n= ", 487, " and d= ", 488, " and einf= ", 2, " and g= ", 40],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]488\[InvisibleSpace]" and d= "\
\[InvisibleSpace]744\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]59\),
      SequenceForm[ 
      "n= ", 488, " and d= ", 744, " and einf= ", 8, " and g= ", 59],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]489\[InvisibleSpace]" and d= "\
\[InvisibleSpace]656\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]53\),
      SequenceForm[ 
      "n= ", 489, " and d= ", 656, " and einf= ", 4, " and g= ", 53],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]490\[InvisibleSpace]" and d= "\
\[InvisibleSpace]1008\[InvisibleSpace]" and einf= "\[InvisibleSpace]32\
\[InvisibleSpace]" and g= "\[InvisibleSpace]69\),
      SequenceForm[ 
      "n= ", 490, " and d= ", 1008, " and einf= ", 32, " and g= ", 69],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]491\[InvisibleSpace]" and d= "\
\[InvisibleSpace]492\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]41\),
      SequenceForm[ 
      "n= ", 491, " and d= ", 492, " and einf= ", 2, " and g= ", 41],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]492\[InvisibleSpace]" and d= "\
\[InvisibleSpace]1008\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]79\),
      SequenceForm[ 
      "n= ", 492, " and d= ", 1008, " and einf= ", 12, " and g= ", 79],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]493\[InvisibleSpace]" and d= "\
\[InvisibleSpace]540\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]43\),
      SequenceForm[ 
      "n= ", 493, " and d= ", 540, " and einf= ", 4, " and g= ", 43],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]494\[InvisibleSpace]" and d= "\
\[InvisibleSpace]840\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]67\),
      SequenceForm[ 
      "n= ", 494, " and d= ", 840, " and einf= ", 8, " and g= ", 67],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]495\[InvisibleSpace]" and d= "\
\[InvisibleSpace]864\[InvisibleSpace]" and einf= "\[InvisibleSpace]16\
\[InvisibleSpace]" and g= "\[InvisibleSpace]65\),
      SequenceForm[ 
      "n= ", 495, " and d= ", 864, " and einf= ", 16, " and g= ", 65],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]496\[InvisibleSpace]" and d= "\
\[InvisibleSpace]768\[InvisibleSpace]" and einf= "\[InvisibleSpace]12\
\[InvisibleSpace]" and g= "\[InvisibleSpace]59\),
      SequenceForm[ 
      "n= ", 496, " and d= ", 768, " and einf= ", 12, " and g= ", 59],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]497\[InvisibleSpace]" and d= "\
\[InvisibleSpace]576\[InvisibleSpace]" and einf= "\[InvisibleSpace]4\
\[InvisibleSpace]" and g= "\[InvisibleSpace]47\),
      SequenceForm[ 
      "n= ", 497, " and d= ", 576, " and einf= ", 4, " and g= ", 47],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]498\[InvisibleSpace]" and d= "\
\[InvisibleSpace]1008\[InvisibleSpace]" and einf= "\[InvisibleSpace]8\
\[InvisibleSpace]" and g= "\[InvisibleSpace]81\),
      SequenceForm[ 
      "n= ", 498, " and d= ", 1008, " and einf= ", 8, " and g= ", 81],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]499\[InvisibleSpace]" and d= "\
\[InvisibleSpace]500\[InvisibleSpace]" and einf= "\[InvisibleSpace]2\
\[InvisibleSpace]" and g= "\[InvisibleSpace]41\),
      SequenceForm[ 
      "n= ", 499, " and d= ", 500, " and einf= ", 2, " and g= ", 41],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("n= "\[InvisibleSpace]500\[InvisibleSpace]" and d= "\
\[InvisibleSpace]900\[InvisibleSpace]" and einf= "\[InvisibleSpace]30\
\[InvisibleSpace]" and g= "\[InvisibleSpace]61\),
      SequenceForm[ 
      "n= ", 500, " and d= ", 900, " and einf= ", 30, " and g= ", 61],
      Editable->False]], "Print"]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{0, 1216}, {0, 832}},
WindowSize->{671, 787},
WindowMargins->{{4, Automatic}, {Automatic, 4}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 2313, 44, 800, "Input"],
Cell[4092, 99, 26968, 761, 186, 10027, 547, "GraphicsData", "PostScript", \
"Graphics"],
Cell[31063, 862, 326, 6, 23, "Print"],
Cell[31392, 870, 326, 6, 23, "Print"],
Cell[31721, 878, 326, 6, 23, "Print"],
Cell[32050, 886, 328, 6, 23, "Print"],
Cell[32381, 894, 326, 6, 23, "Print"],
Cell[32710, 902, 328, 6, 23, "Print"],
Cell[33041, 910, 328, 6, 23, "Print"],
Cell[33372, 918, 330, 6, 23, "Print"],
Cell[33705, 926, 330, 6, 23, "Print"],
Cell[34038, 934, 330, 6, 23, "Print"],
Cell[34371, 942, 330, 6, 23, "Print"],
Cell[34704, 950, 330, 6, 23, "Print"],
Cell[35037, 958, 330, 6, 23, "Print"],
Cell[35370, 966, 330, 6, 23, "Print"],
Cell[35703, 974, 330, 6, 23, "Print"],
Cell[36036, 982, 330, 6, 23, "Print"],
Cell[36369, 990, 330, 6, 23, "Print"],
Cell[36702, 998, 330, 6, 23, "Print"],
Cell[37035, 1006, 330, 6, 23, "Print"],
Cell[37368, 1014, 330, 6, 23, "Print"],
Cell[37701, 1022, 330, 6, 23, "Print"],
Cell[38034, 1030, 330, 6, 23, "Print"],
Cell[38367, 1038, 330, 6, 23, "Print"],
Cell[38700, 1046, 330, 6, 23, "Print"],
Cell[39033, 1054, 330, 6, 23, "Print"],
Cell[39366, 1062, 330, 6, 23, "Print"],
Cell[39699, 1070, 330, 6, 23, "Print"],
Cell[40032, 1078, 330, 6, 23, "Print"],
Cell[40365, 1086, 330, 6, 23, "Print"],
Cell[40698, 1094, 330, 6, 23, "Print"],
Cell[41031, 1102, 330, 6, 23, "Print"],
Cell[41364, 1110, 330, 6, 23, "Print"],
Cell[41697, 1118, 330, 6, 23, "Print"],
Cell[42030, 1126, 332, 6, 23, "Print"],
Cell[42365, 1134, 330, 6, 23, "Print"],
Cell[42698, 1142, 330, 6, 23, "Print"],
Cell[43031, 1150, 330, 6, 23, "Print"],
Cell[43364, 1158, 330, 6, 23, "Print"],
Cell[43697, 1166, 330, 6, 23, "Print"],
Cell[44030, 1174, 330, 6, 23, "Print"],
Cell[44363, 1182, 330, 6, 23, "Print"],
Cell[44696, 1190, 330, 6, 23, "Print"],
Cell[45029, 1198, 330, 6, 23, "Print"],
Cell[45362, 1206, 330, 6, 23, "Print"],
Cell[45695, 1214, 330, 6, 23, "Print"],
Cell[46028, 1222, 332, 6, 23, "Print"],
Cell[46363, 1230, 330, 6, 23, "Print"],
Cell[46696, 1238, 332, 6, 23, "Print"],
Cell[47031, 1246, 330, 6, 23, "Print"],
Cell[47364, 1254, 330, 6, 23, "Print"],
Cell[47697, 1262, 330, 6, 23, "Print"],
Cell[48030, 1270, 334, 6, 23, "Print"],
Cell[48367, 1278, 330, 6, 23, "Print"],
Cell[48700, 1286, 330, 6, 23, "Print"],
Cell[49033, 1294, 330, 6, 23, "Print"],
Cell[49366, 1302, 330, 6, 23, "Print"],
Cell[49699, 1310, 330, 6, 23, "Print"],
Cell[50032, 1318, 334, 6, 23, "Print"],
Cell[50369, 1326, 330, 6, 23, "Print"],
Cell[50702, 1334, 330, 6, 23, "Print"],
Cell[51035, 1342, 330, 6, 23, "Print"],
Cell[51368, 1350, 332, 6, 23, "Print"],
Cell[51703, 1358, 330, 6, 23, "Print"],
Cell[52036, 1366, 332, 6, 23, "Print"],
Cell[52371, 1374, 330, 6, 23, "Print"],
Cell[52704, 1382, 332, 6, 23, "Print"],
Cell[53039, 1390, 330, 6, 23, "Print"],
Cell[53372, 1398, 332, 6, 23, "Print"],
Cell[53707, 1406, 330, 6, 23, "Print"],
Cell[54040, 1414, 334, 6, 23, "Print"],
Cell[54377, 1422, 330, 6, 23, "Print"],
Cell[54710, 1430, 332, 6, 23, "Print"],
Cell[55045, 1438, 334, 6, 23, "Print"],
Cell[55382, 1446, 332, 6, 23, "Print"],
Cell[55717, 1454, 330, 6, 23, "Print"],
Cell[56050, 1462, 334, 6, 23, "Print"],
Cell[56387, 1470, 330, 6, 23, "Print"],
Cell[56720, 1478, 334, 6, 23, "Print"],
Cell[57057, 1486, 334, 6, 23, "Print"],
Cell[57394, 1494, 332, 6, 23, "Print"],
Cell[57729, 1502, 330, 6, 23, "Print"],
Cell[58062, 1510, 336, 6, 23, "Print"],
Cell[58401, 1518, 332, 6, 23, "Print"],
Cell[58736, 1526, 334, 6, 23, "Print"],
Cell[59073, 1534, 332, 6, 23, "Print"],
Cell[59408, 1542, 332, 6, 23, "Print"],
Cell[59743, 1550, 330, 6, 23, "Print"],
Cell[60076, 1558, 336, 6, 23, "Print"],
Cell[60415, 1566, 332, 6, 23, "Print"],
Cell[60750, 1574, 334, 6, 23, "Print"],
Cell[61087, 1582, 332, 6, 23, "Print"],
Cell[61422, 1590, 334, 6, 23, "Print"],
Cell[61759, 1598, 332, 6, 23, "Print"],
Cell[62094, 1606, 334, 6, 23, "Print"],
Cell[62431, 1614, 330, 6, 23, "Print"],
Cell[62764, 1622, 334, 6, 23, "Print"],
Cell[63101, 1630, 332, 6, 23, "Print"],
Cell[63436, 1638, 336, 6, 23, "Print"],
Cell[63775, 1646, 334, 6, 23, "Print"],
Cell[64112, 1654, 336, 6, 23, "Print"],
Cell[64451, 1662, 334, 6, 23, "Print"],
Cell[64788, 1670, 336, 6, 23, "Print"],
Cell[65127, 1678, 336, 6, 23, "Print"],
Cell[65466, 1686, 336, 6, 23, "Print"],
Cell[65805, 1694, 334, 6, 23, "Print"],
Cell[66142, 1702, 338, 6, 23, "Print"],
Cell[66483, 1710, 334, 6, 23, "Print"],
Cell[66820, 1718, 336, 6, 23, "Print"],
Cell[67159, 1726, 336, 6, 23, "Print"],
Cell[67498, 1734, 338, 6, 23, "Print"],
Cell[67839, 1742, 334, 6, 23, "Print"],
Cell[68176, 1750, 336, 6, 23, "Print"],
Cell[68515, 1758, 336, 6, 23, "Print"],
Cell[68854, 1766, 336, 6, 23, "Print"],
Cell[69193, 1774, 336, 6, 23, "Print"],
Cell[69532, 1782, 336, 6, 23, "Print"],
Cell[69871, 1790, 336, 6, 23, "Print"],
Cell[70210, 1798, 338, 6, 23, "Print"],
Cell[70551, 1806, 336, 6, 23, "Print"],
Cell[70890, 1814, 336, 6, 23, "Print"],
Cell[71229, 1822, 336, 6, 23, "Print"],
Cell[71568, 1830, 336, 6, 23, "Print"],
Cell[71907, 1838, 336, 6, 23, "Print"],
Cell[72246, 1846, 338, 6, 23, "Print"],
Cell[72587, 1854, 336, 6, 23, "Print"],
Cell[72926, 1862, 336, 6, 23, "Print"],
Cell[73265, 1870, 336, 6, 23, "Print"],
Cell[73604, 1878, 336, 6, 23, "Print"],
Cell[73943, 1886, 336, 6, 23, "Print"],
Cell[74282, 1894, 338, 6, 23, "Print"],
Cell[74623, 1902, 336, 6, 23, "Print"],
Cell[74962, 1910, 336, 6, 23, "Print"],
Cell[75301, 1918, 338, 6, 23, "Print"],
Cell[75642, 1926, 336, 6, 23, "Print"],
Cell[75981, 1934, 336, 6, 23, "Print"],
Cell[76320, 1942, 336, 6, 23, "Print"],
Cell[76659, 1950, 336, 6, 23, "Print"],
Cell[76998, 1958, 338, 6, 23, "Print"],
Cell[77339, 1966, 336, 6, 23, "Print"],
Cell[77678, 1974, 336, 6, 23, "Print"],
Cell[78017, 1982, 336, 6, 23, "Print"],
Cell[78356, 1990, 338, 6, 23, "Print"],
Cell[78697, 1998, 336, 6, 23, "Print"],
Cell[79036, 2006, 336, 6, 23, "Print"],
Cell[79375, 2014, 338, 6, 23, "Print"],
Cell[79716, 2022, 336, 6, 23, "Print"],
Cell[80055, 2030, 336, 6, 23, "Print"],
Cell[80394, 2038, 338, 6, 23, "Print"],
Cell[80735, 2046, 336, 6, 23, "Print"],
Cell[81074, 2054, 336, 6, 23, "Print"],
Cell[81413, 2062, 336, 6, 23, "Print"],
Cell[81752, 2070, 336, 6, 23, "Print"],
Cell[82091, 2078, 336, 6, 23, "Print"],
Cell[82430, 2086, 338, 6, 23, "Print"],
Cell[82771, 2094, 336, 6, 23, "Print"],
Cell[83110, 2102, 336, 6, 23, "Print"],
Cell[83449, 2110, 336, 6, 23, "Print"],
Cell[83788, 2118, 338, 6, 23, "Print"],
Cell[84129, 2126, 336, 6, 23, "Print"],
Cell[84468, 2134, 338, 6, 23, "Print"],
Cell[84809, 2142, 336, 6, 23, "Print"],
Cell[85148, 2150, 336, 6, 23, "Print"],
Cell[85487, 2158, 336, 6, 23, "Print"],
Cell[85826, 2166, 336, 6, 23, "Print"],
Cell[86165, 2174, 336, 6, 23, "Print"],
Cell[86504, 2182, 338, 6, 23, "Print"],
Cell[86845, 2190, 336, 6, 23, "Print"],
Cell[87184, 2198, 336, 6, 23, "Print"],
Cell[87523, 2206, 336, 6, 23, "Print"],
Cell[87862, 2214, 336, 6, 23, "Print"],
Cell[88201, 2222, 336, 6, 23, "Print"],
Cell[88540, 2230, 336, 6, 23, "Print"],
Cell[88879, 2238, 338, 6, 23, "Print"],
Cell[89220, 2246, 338, 6, 23, "Print"],
Cell[89561, 2254, 336, 6, 23, "Print"],
Cell[89900, 2262, 336, 6, 23, "Print"],
Cell[90239, 2270, 336, 6, 23, "Print"],
Cell[90578, 2278, 338, 6, 23, "Print"],
Cell[90919, 2286, 336, 6, 23, "Print"],
Cell[91258, 2294, 336, 6, 23, "Print"],
Cell[91597, 2302, 336, 6, 23, "Print"],
Cell[91936, 2310, 336, 6, 23, "Print"],
Cell[92275, 2318, 336, 6, 23, "Print"],
Cell[92614, 2326, 336, 6, 23, "Print"],
Cell[92953, 2334, 336, 6, 23, "Print"],
Cell[93292, 2342, 336, 6, 23, "Print"],
Cell[93631, 2350, 338, 6, 23, "Print"],
Cell[93972, 2358, 336, 6, 23, "Print"],
Cell[94311, 2366, 336, 6, 23, "Print"],
Cell[94650, 2374, 338, 6, 23, "Print"],
Cell[94991, 2382, 336, 6, 23, "Print"],
Cell[95330, 2390, 336, 6, 23, "Print"],
Cell[95669, 2398, 336, 6, 23, "Print"],
Cell[96008, 2406, 338, 6, 23, "Print"],
Cell[96349, 2414, 336, 6, 23, "Print"],
Cell[96688, 2422, 338, 6, 23, "Print"],
Cell[97029, 2430, 336, 6, 23, "Print"],
Cell[97368, 2438, 338, 6, 23, "Print"],
Cell[97709, 2446, 336, 6, 23, "Print"],
Cell[98048, 2454, 336, 6, 23, "Print"],
Cell[98387, 2462, 336, 6, 23, "Print"],
Cell[98726, 2470, 338, 6, 23, "Print"],
Cell[99067, 2478, 336, 6, 23, "Print"],
Cell[99406, 2486, 336, 6, 23, "Print"],
Cell[99745, 2494, 336, 6, 23, "Print"],
Cell[100084, 2502, 338, 6, 23, "Print"],
Cell[100425, 2510, 336, 6, 23, "Print"],
Cell[100764, 2518, 338, 6, 23, "Print"],
Cell[101105, 2526, 336, 6, 23, "Print"],
Cell[101444, 2534, 336, 6, 23, "Print"],
Cell[101783, 2542, 336, 6, 23, "Print"],
Cell[102122, 2550, 336, 6, 23, "Print"],
Cell[102461, 2558, 336, 6, 23, "Print"],
Cell[102800, 2566, 338, 6, 23, "Print"],
Cell[103141, 2574, 336, 6, 23, "Print"],
Cell[103480, 2582, 336, 6, 23, "Print"],
Cell[103819, 2590, 336, 6, 23, "Print"],
Cell[104158, 2598, 338, 6, 23, "Print"],
Cell[104499, 2606, 336, 6, 23, "Print"],
Cell[104838, 2614, 336, 6, 23, "Print"],
Cell[105177, 2622, 336, 6, 23, "Print"],
Cell[105516, 2630, 338, 6, 23, "Print"],
Cell[105857, 2638, 338, 6, 23, "Print"],
Cell[106198, 2646, 336, 6, 23, "Print"],
Cell[106537, 2654, 336, 6, 23, "Print"],
Cell[106876, 2662, 338, 6, 23, "Print"],
Cell[107217, 2670, 336, 6, 23, "Print"],
Cell[107556, 2678, 336, 6, 23, "Print"],
Cell[107895, 2686, 336, 6, 23, "Print"],
Cell[108234, 2694, 336, 6, 23, "Print"],
Cell[108573, 2702, 336, 6, 23, "Print"],
Cell[108912, 2710, 338, 6, 23, "Print"],
Cell[109253, 2718, 336, 6, 23, "Print"],
Cell[109592, 2726, 336, 6, 23, "Print"],
Cell[109931, 2734, 336, 6, 23, "Print"],
Cell[110270, 2742, 336, 6, 23, "Print"],
Cell[110609, 2750, 336, 6, 23, "Print"],
Cell[110948, 2758, 338, 6, 23, "Print"],
Cell[111289, 2766, 336, 6, 23, "Print"],
Cell[111628, 2774, 338, 6, 23, "Print"],
Cell[111969, 2782, 338, 6, 23, "Print"],
Cell[112310, 2790, 336, 6, 23, "Print"],
Cell[112649, 2798, 338, 6, 23, "Print"],
Cell[112990, 2806, 336, 6, 23, "Print"],
Cell[113329, 2814, 336, 6, 23, "Print"],
Cell[113668, 2822, 336, 6, 23, "Print"],
Cell[114007, 2830, 336, 6, 23, "Print"],
Cell[114346, 2838, 338, 6, 23, "Print"],
Cell[114687, 2846, 336, 6, 23, "Print"],
Cell[115026, 2854, 338, 6, 23, "Print"],
Cell[115367, 2862, 336, 6, 23, "Print"],
Cell[115706, 2870, 336, 6, 23, "Print"],
Cell[116045, 2878, 336, 6, 23, "Print"],
Cell[116384, 2886, 338, 6, 23, "Print"],
Cell[116725, 2894, 336, 6, 23, "Print"],
Cell[117064, 2902, 336, 6, 23, "Print"],
Cell[117403, 2910, 336, 6, 23, "Print"],
Cell[117742, 2918, 338, 6, 23, "Print"],
Cell[118083, 2926, 336, 6, 23, "Print"],
Cell[118422, 2934, 336, 6, 23, "Print"],
Cell[118761, 2942, 336, 6, 23, "Print"],
Cell[119100, 2950, 338, 6, 23, "Print"],
Cell[119441, 2958, 336, 6, 23, "Print"],
Cell[119780, 2966, 336, 6, 23, "Print"],
Cell[120119, 2974, 336, 6, 23, "Print"],
Cell[120458, 2982, 336, 6, 23, "Print"],
Cell[120797, 2990, 336, 6, 23, "Print"],
Cell[121136, 2998, 338, 6, 23, "Print"],
Cell[121477, 3006, 336, 6, 23, "Print"],
Cell[121816, 3014, 338, 6, 23, "Print"],
Cell[122157, 3022, 336, 6, 23, "Print"],
Cell[122496, 3030, 336, 6, 23, "Print"],
Cell[122835, 3038, 338, 6, 23, "Print"],
Cell[123176, 3046, 338, 6, 23, "Print"],
Cell[123517, 3054, 336, 6, 23, "Print"],
Cell[123856, 3062, 336, 6, 23, "Print"],
Cell[124195, 3070, 336, 6, 23, "Print"],
Cell[124534, 3078, 338, 6, 23, "Print"],
Cell[124875, 3086, 336, 6, 23, "Print"],
Cell[125214, 3094, 336, 6, 23, "Print"],
Cell[125553, 3102, 336, 6, 23, "Print"],
Cell[125892, 3110, 336, 6, 23, "Print"],
Cell[126231, 3118, 336, 6, 23, "Print"],
Cell[126570, 3126, 336, 6, 23, "Print"],
Cell[126909, 3134, 336, 6, 23, "Print"],
Cell[127248, 3142, 338, 6, 23, "Print"],
Cell[127589, 3150, 338, 6, 23, "Print"],
Cell[127930, 3158, 336, 6, 23, "Print"],
Cell[128269, 3166, 336, 6, 23, "Print"],
Cell[128608, 3174, 336, 6, 23, "Print"],
Cell[128947, 3182, 336, 6, 23, "Print"],
Cell[129286, 3190, 338, 6, 23, "Print"],
Cell[129627, 3198, 336, 6, 23, "Print"],
Cell[129966, 3206, 336, 6, 23, "Print"],
Cell[130305, 3214, 338, 6, 23, "Print"],
Cell[130646, 3222, 336, 6, 23, "Print"],
Cell[130985, 3230, 336, 6, 23, "Print"],
Cell[131324, 3238, 338, 6, 23, "Print"],
Cell[131665, 3246, 336, 6, 23, "Print"],
Cell[132004, 3254, 336, 6, 23, "Print"],
Cell[132343, 3262, 336, 6, 23, "Print"],
Cell[132682, 3270, 338, 6, 23, "Print"],
Cell[133023, 3278, 336, 6, 23, "Print"],
Cell[133362, 3286, 338, 6, 23, "Print"],
Cell[133703, 3294, 336, 6, 23, "Print"],
Cell[134042, 3302, 338, 6, 23, "Print"],
Cell[134383, 3310, 336, 6, 23, "Print"],
Cell[134722, 3318, 336, 6, 23, "Print"],
Cell[135061, 3326, 336, 6, 23, "Print"],
Cell[135400, 3334, 338, 6, 23, "Print"],
Cell[135741, 3342, 336, 6, 23, "Print"],
Cell[136080, 3350, 336, 6, 23, "Print"],
Cell[136419, 3358, 338, 6, 23, "Print"],
Cell[136760, 3366, 336, 6, 23, "Print"],
Cell[137099, 3374, 336, 6, 23, "Print"],
Cell[137438, 3382, 336, 6, 23, "Print"],
Cell[137777, 3390, 336, 6, 23, "Print"],
Cell[138116, 3398, 338, 6, 23, "Print"],
Cell[138457, 3406, 336, 6, 23, "Print"],
Cell[138796, 3414, 336, 6, 23, "Print"],
Cell[139135, 3422, 336, 6, 23, "Print"],
Cell[139474, 3430, 338, 6, 23, "Print"],
Cell[139815, 3438, 338, 6, 23, "Print"],
Cell[140156, 3446, 336, 6, 23, "Print"],
Cell[140495, 3454, 336, 6, 23, "Print"],
Cell[140834, 3462, 336, 6, 23, "Print"],
Cell[141173, 3470, 336, 6, 23, "Print"],
Cell[141512, 3478, 338, 6, 23, "Print"],
Cell[141853, 3486, 336, 6, 23, "Print"],
Cell[142192, 3494, 336, 6, 23, "Print"],
Cell[142531, 3502, 336, 6, 23, "Print"],
Cell[142870, 3510, 336, 6, 23, "Print"],
Cell[143209, 3518, 336, 6, 23, "Print"],
Cell[143548, 3526, 338, 6, 23, "Print"],
Cell[143889, 3534, 336, 6, 23, "Print"],
Cell[144228, 3542, 338, 6, 23, "Print"],
Cell[144569, 3550, 336, 6, 23, "Print"],
Cell[144908, 3558, 338, 6, 23, "Print"],
Cell[145249, 3566, 336, 6, 23, "Print"],
Cell[145588, 3574, 338, 6, 23, "Print"],
Cell[145929, 3582, 338, 6, 23, "Print"],
Cell[146270, 3590, 336, 6, 23, "Print"],
Cell[146609, 3598, 336, 6, 23, "Print"],
Cell[146948, 3606, 336, 6, 23, "Print"],
Cell[147287, 3614, 336, 6, 23, "Print"],
Cell[147626, 3622, 338, 6, 23, "Print"],
Cell[147967, 3630, 336, 6, 23, "Print"],
Cell[148306, 3638, 338, 6, 23, "Print"],
Cell[148647, 3646, 338, 6, 23, "Print"],
Cell[148988, 3654, 338, 6, 23, "Print"],
Cell[149329, 3662, 336, 6, 23, "Print"],
Cell[149668, 3670, 336, 6, 23, "Print"],
Cell[150007, 3678, 336, 6, 23, "Print"],
Cell[150346, 3686, 336, 6, 23, "Print"],
Cell[150685, 3694, 336, 6, 23, "Print"],
Cell[151024, 3702, 336, 6, 23, "Print"],
Cell[151363, 3710, 336, 6, 23, "Print"],
Cell[151702, 3718, 338, 6, 23, "Print"],
Cell[152043, 3726, 338, 6, 23, "Print"],
Cell[152384, 3734, 336, 6, 23, "Print"],
Cell[152723, 3742, 338, 6, 23, "Print"],
Cell[153064, 3750, 338, 6, 23, "Print"],
Cell[153405, 3758, 336, 6, 23, "Print"],
Cell[153744, 3766, 336, 6, 23, "Print"],
Cell[154083, 3774, 336, 6, 23, "Print"],
Cell[154422, 3782, 338, 6, 23, "Print"],
Cell[154763, 3790, 336, 6, 23, "Print"],
Cell[155102, 3798, 336, 6, 23, "Print"],
Cell[155441, 3806, 336, 6, 23, "Print"],
Cell[155780, 3814, 338, 6, 23, "Print"],
Cell[156121, 3822, 336, 6, 23, "Print"],
Cell[156460, 3830, 336, 6, 23, "Print"],
Cell[156799, 3838, 338, 6, 23, "Print"],
Cell[157140, 3846, 336, 6, 23, "Print"],
Cell[157479, 3854, 336, 6, 23, "Print"],
Cell[157818, 3862, 338, 6, 23, "Print"],
Cell[158159, 3870, 336, 6, 23, "Print"],
Cell[158498, 3878, 338, 6, 23, "Print"],
Cell[158839, 3886, 336, 6, 23, "Print"],
Cell[159178, 3894, 336, 6, 23, "Print"],
Cell[159517, 3902, 336, 6, 23, "Print"],
Cell[159856, 3910, 338, 6, 23, "Print"],
Cell[160197, 3918, 336, 6, 23, "Print"],
Cell[160536, 3926, 336, 6, 23, "Print"],
Cell[160875, 3934, 336, 6, 23, "Print"],
Cell[161214, 3942, 336, 6, 23, "Print"],
Cell[161553, 3950, 336, 6, 23, "Print"],
Cell[161892, 3958, 340, 6, 23, "Print"],
Cell[162235, 3966, 336, 6, 23, "Print"],
Cell[162574, 3974, 338, 6, 23, "Print"],
Cell[162915, 3982, 336, 6, 23, "Print"],
Cell[163254, 3990, 336, 6, 23, "Print"],
Cell[163593, 3998, 336, 6, 23, "Print"],
Cell[163932, 4006, 338, 6, 23, "Print"],
Cell[164273, 4014, 336, 6, 23, "Print"],
Cell[164612, 4022, 336, 6, 23, "Print"],
Cell[164951, 4030, 336, 6, 23, "Print"],
Cell[165290, 4038, 338, 6, 23, "Print"],
Cell[165631, 4046, 336, 6, 23, "Print"],
Cell[165970, 4054, 336, 6, 23, "Print"],
Cell[166309, 4062, 336, 6, 23, "Print"],
Cell[166648, 4070, 336, 6, 23, "Print"],
Cell[166987, 4078, 338, 6, 23, "Print"],
Cell[167328, 4086, 336, 6, 23, "Print"],
Cell[167667, 4094, 336, 6, 23, "Print"],
Cell[168006, 4102, 338, 6, 23, "Print"],
Cell[168347, 4110, 336, 6, 23, "Print"],
Cell[168686, 4118, 336, 6, 23, "Print"],
Cell[169025, 4126, 336, 6, 23, "Print"],
Cell[169364, 4134, 336, 6, 23, "Print"],
Cell[169703, 4142, 336, 6, 23, "Print"],
Cell[170042, 4150, 338, 6, 23, "Print"],
Cell[170383, 4158, 336, 6, 23, "Print"],
Cell[170722, 4166, 338, 6, 23, "Print"],
Cell[171063, 4174, 336, 6, 23, "Print"],
Cell[171402, 4182, 336, 6, 23, "Print"],
Cell[171741, 4190, 336, 6, 23, "Print"],
Cell[172080, 4198, 340, 6, 23, "Print"],
Cell[172423, 4206, 336, 6, 23, "Print"],
Cell[172762, 4214, 336, 6, 23, "Print"],
Cell[173101, 4222, 336, 6, 23, "Print"],
Cell[173440, 4230, 336, 6, 23, "Print"],
Cell[173779, 4238, 338, 6, 23, "Print"],
Cell[174120, 4246, 336, 6, 23, "Print"],
Cell[174459, 4254, 336, 6, 23, "Print"],
Cell[174798, 4262, 336, 6, 23, "Print"],
Cell[175137, 4270, 336, 6, 23, "Print"],
Cell[175476, 4278, 336, 6, 23, "Print"],
Cell[175815, 4286, 336, 6, 23, "Print"],
Cell[176154, 4294, 338, 6, 23, "Print"],
Cell[176495, 4302, 336, 6, 23, "Print"],
Cell[176834, 4310, 336, 6, 23, "Print"],
Cell[177173, 4318, 336, 6, 23, "Print"],
Cell[177512, 4326, 336, 6, 23, "Print"],
Cell[177851, 4334, 336, 6, 23, "Print"],
Cell[178190, 4342, 336, 6, 23, "Print"],
Cell[178529, 4350, 336, 6, 23, "Print"],
Cell[178868, 4358, 338, 6, 23, "Print"],
Cell[179209, 4366, 338, 6, 23, "Print"],
Cell[179550, 4374, 336, 6, 23, "Print"],
Cell[179889, 4382, 336, 6, 23, "Print"],
Cell[180228, 4390, 338, 6, 23, "Print"],
Cell[180569, 4398, 336, 6, 23, "Print"],
Cell[180908, 4406, 336, 6, 23, "Print"],
Cell[181247, 4414, 336, 6, 23, "Print"],
Cell[181586, 4422, 338, 6, 23, "Print"],
Cell[181927, 4430, 336, 6, 23, "Print"],
Cell[182266, 4438, 340, 6, 23, "Print"],
Cell[182609, 4446, 336, 6, 23, "Print"],
Cell[182948, 4454, 336, 6, 23, "Print"],
Cell[183287, 4462, 336, 6, 23, "Print"],
Cell[183626, 4470, 336, 6, 23, "Print"],
Cell[183965, 4478, 336, 6, 23, "Print"],
Cell[184304, 4486, 338, 6, 23, "Print"],
Cell[184645, 4494, 336, 6, 23, "Print"],
Cell[184984, 4502, 336, 6, 23, "Print"],
Cell[185323, 4510, 338, 6, 23, "Print"],
Cell[185664, 4518, 338, 6, 23, "Print"],
Cell[186005, 4526, 336, 6, 23, "Print"],
Cell[186344, 4534, 340, 6, 23, "Print"],
Cell[186687, 4542, 336, 6, 23, "Print"],
Cell[187026, 4550, 338, 6, 23, "Print"],
Cell[187367, 4558, 336, 6, 23, "Print"],
Cell[187706, 4566, 336, 6, 23, "Print"],
Cell[188045, 4574, 336, 6, 23, "Print"],
Cell[188384, 4582, 340, 6, 23, "Print"],
Cell[188727, 4590, 336, 6, 23, "Print"],
Cell[189066, 4598, 336, 6, 23, "Print"],
Cell[189405, 4606, 336, 6, 23, "Print"],
Cell[189744, 4614, 336, 6, 23, "Print"],
Cell[190083, 4622, 336, 6, 23, "Print"],
Cell[190422, 4630, 336, 6, 23, "Print"],
Cell[190761, 4638, 338, 6, 23, "Print"],
Cell[191102, 4646, 338, 6, 23, "Print"],
Cell[191443, 4654, 336, 6, 23, "Print"],
Cell[191782, 4662, 336, 6, 23, "Print"],
Cell[192121, 4670, 336, 6, 23, "Print"],
Cell[192460, 4678, 340, 6, 23, "Print"],
Cell[192803, 4686, 336, 6, 23, "Print"],
Cell[193142, 4694, 336, 6, 23, "Print"],
Cell[193481, 4702, 336, 6, 23, "Print"],
Cell[193820, 4710, 338, 6, 23, "Print"],
Cell[194161, 4718, 336, 6, 23, "Print"],
Cell[194500, 4726, 338, 6, 23, "Print"],
Cell[194841, 4734, 336, 6, 23, "Print"],
Cell[195180, 4742, 336, 6, 23, "Print"],
Cell[195519, 4750, 336, 6, 23, "Print"],
Cell[195858, 4758, 340, 6, 23, "Print"],
Cell[196201, 4766, 336, 6, 23, "Print"],
Cell[196540, 4774, 340, 6, 23, "Print"],
Cell[196883, 4782, 336, 6, 23, "Print"],
Cell[197222, 4790, 336, 6, 23, "Print"],
Cell[197561, 4798, 338, 6, 23, "Print"],
Cell[197902, 4806, 338, 6, 23, "Print"],
Cell[198243, 4814, 336, 6, 23, "Print"],
Cell[198582, 4822, 338, 6, 23, "Print"],
Cell[198923, 4830, 336, 6, 23, "Print"],
Cell[199262, 4838, 338, 6, 23, "Print"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

